<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'te', version '2.8'.
 *
 * @package     auth
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actauthhdr'] = 'అందుబాటులో ఉన్న  ధృవీకరణ ప్లగిన్లు';
$string['alternatelogin'] = 'మీరు ఇక్కడ ఒక URL ని ఎంటర్ చెయ్యండి , ఈ సైట్ లాగిన్ పేజీ వలె కూడా ఉపయోగించబడుతుంది. ఈ పుట చర్య లక్షణాన్ని కలిగిన రూపాన్ని కలిగి ఉండాలి
set to <strong>\'{$a}\'</strong> and return fields <strong>username</strong> and <strong>password</strong>.<br />
మీరు ఈ సైట్లొ   మీ యొక్కURL ను  నమోదు చేసెటప్పుడు జాగ్రత్తగా ఉండండి తప్పుగా నమోదు చెస్తే  మీరు మీ ఈ సైట్ నుండి బహిష్కరించ  బడవచ్చు.<br /> డిఫాల్ట్ లాగిన్ పేజీని ఉపయోగించడానికి ఈ సెట్టింగ్ను ఖాళీగా వదిలిపెట్టండి.';
$string['alternateloginurl'] = 'ఆల్టర్నేట్ లాగిన్ URL';
$string['auth_changepasswordhelp'] = 'పాస్వర్డు మార్చు సహాయం';
$string['auth_changepasswordhelp_expl'] = '{$a} పాస్వర్డ్ను కోల్పోయిన వినియోగదారులకు కోల్పోయిన పాస్వర్డ్ను సాయం చూపిస్తుంది.';
$string['auth_changepasswordurl'] = 'పాస్వర్డ్ URL మార్చండి.';
$string['auth_changepasswordurl_expl'] = '{$a} పాస్వర్డ్ను కోల్పోయిన వినియోగదారులకి URL ను పేర్కొనండి. <strong>ప్రామాణిక పాస్వర్డ్ మార్పు పేజీ ఉపయోగించండి</strong> ను <strong>NO</strong> కు సెట్ చేయండి';
$string['auth_changingemailaddress'] = 'మీరు {$a->oldemail} నుండి {$a->newemail} కు, ఇమెయిల్ చిరునామా మార్పును అభ్యర్థించారు. భద్రతా కారణాల దృష్ట్యా, ఇది మీకు చెందినవి అని నిర్ధారించడానికి క్రొత్త చిరునామాలో మీరు ఒక ఇమెయిల్ సందేశాన్ని పంపుతున్నాము. ఆ సందేశంలో ఉన్న URL మీరు తెరిచిన వెంటనే మీ ఇమెయిల్ చిరునామా నవీకరించబడుతుంది.';
$string['auth_common_settings'] = 'సాధారణ సెట్టింగులను';
$string['auth_data_mapping'] = 'డేటా యొక్క మ్యాపింగ్';
$string['auth_fieldlock'] = '';
$string['auth_fieldlock_expl'] = '<p> <b>విలువ లాక్:</b> ప్రారంభిస్తే, నేరుగా ఫీల్డ్ సంకలనం నుండి మూడిల్ వినియోగదారులు మరియు నిర్వాహకుల ను  నిరోధిస్తుంది. మీరు బాహ్య auth వ్యవస్థలో ఈ డేటాను నిర్వహిస్తుంటే, ఈ ఎంపికను ఉపయోగించండి. </p>';
$string['auth_fieldlocks'] = 'వినియోగదారు ఖాళీలను లాక్ చేయి';
$string['auth_fieldlocks_help'] = '<p> మీరు యూజర్ డేటా ఖాళీలను లాక్ చేయవచ్చు. ఈ వినియోగదారు డేటా మానవీయంగా \'అప్లోడ్ వినియోగదారుల సౌకర్యం ఉపయోగించి వినియోగదారు రికార్డులు లేదా అప్లోడ్ సవరించడం ద్వారా నిర్వాహకులు నిర్వహించబడుతుంది ఇక్కడ సైట్లు ఉపయోగకరంగా ఉంది. ఈ నివారించేందుకు మీరు మూడ్లె ద్వారా అవసరమైన ఖాళీలను లాకింగ్ ఉంటే, మీరు యూజర్ ఖాతాలను సృష్టించడం వచ్చినప్పుడు ఆ సమాచారాన్ని అందించే నిర్ధారించుకోండి లేదా ఖాతాల ఉపయోగించలేని ఉంటుంది. </ P> <p> లాక్ సెట్టింగ్ మోడ్ పరిగణించండి \'ఖాళీ ఉంటే అన్లాక్ చేయడానికి సమస్య. </ p>';
$string['auth_invalidnewemailkey'] = 'లోపం: మీరు ఇమెయిల్ చిరునామా మార్పును నిర్ధారించడానికి ప్రయత్నిస్తుంటే, ఇమెయిల్ ద్వారా మీకు పంపిన URL కాపీ లో పొరపాటు ఉండవచ్చు. దయచేసి చిరునామా కాపీ చేసి, మళ్ళీ ప్రయత్నించండి.';
$string['auth_multiplehosts'] = 'బహుళ హోస్ట్ల OR చిరునామాలను పేర్కొన్న (eg host1.com; host2.com; host3.com) చేయవచ్చు లేదా (eg xxx.xxx.xxx.xxx; xxx.xxx.xxx.xxx)';
$string['auth_notconfigured'] = 'ప్రామాణీకరణ విధానం {$a} కాన్ఫిగర్ చేయబడలేదు.';
$string['auth_outofnewemailupdateattempts'] = 'మీరు మీ ఇమెయిల్ చిరునామాను అప్ డేట్ చెయ్యడనికి ప్రయత్నిచిన  ప్రయత్నలు  ఐపొయై . మీ నవీకరణ అభ్యర్థన రద్దు చెయ్యబడింది.';
$string['auth_passwordisexpired'] = 'మీ పాస్వర్డ్  గడువు ముగుసింది . మీరు ఇప్పుడు మీ పాస్వర్డ్ను మార్చు చెయ్యాలనుకుంటున్నారా?';
$string['auth_passwordwillexpire'] = 'మీ పాస్వర్డ్ను {$ a} రోజుల్లో ముగుస్తుంది. మీరు ఇప్పుడు మీ పాస్వర్డ్ను మార్చు చెయ్యాలనుకుంటున్నారా?';
$string['auth_remove_delete'] = 'అంతర్గతంగ పూర్తిగా తొలగించు';
$string['auth_remove_keep'] = 'అంతర్గతంగ  ఉంచండి';
$string['auth_remove_suspend'] = 'అంతర్గతం రద్దు';
$string['auth_remove_user'] = 'సమూహ్య సమకాలీకరణ సమయంలో వినియోగదారు బాహ్య మూల నుండి తొలగించినప్పుడు  అంతర్గత వాడుకరి ఖాతాతో ఏమి చేస్తారో చెప్పండి. ext మూలం లో తిరిగి  కనిపిస్తే, నిలిపివేయబడ్డ వాడుకర్లు మాత్రమే స్వయంచాలకంగా కోలుకుంటారు.';
$string['auth_remove_user_key'] = 'తొలగించబడిన ext యూజర్';
$string['auth_sync_script'] = 'క్రాన్ సమకాలీకరణ లిపి';
$string['auth_updatelocal'] = 'స్థానిక అప్డేట్';
$string['auth_updatelocal_expl'] = '<p> <b>స్థానిక అప్డేట్:</b> ప్రారంభిస్తే,  వాడుకరి లాగ్ అయినప్పుడల్లా ప్రతిసారీ ఫీల్డ్  నవీకరించబడుతుంది. (బాహ్య auth నుండి)  లేదా  వినియోగదారు సమకాలీకరణ జరుగుతుంది. స్థానికంగా నవీకరించబడే ఫీల్డ్ ను సవరణ వేయవలెను </p>';
$string['auth_updateremote'] = 'బాహ్య అప్డేట్';
$string['auth_updateremote_expl'] = '<p> <b>బాహ్య అప్డేట్:</b> ప్రారంభిస్తే వినియోగదారు రికార్డు నవీకరించబడేటప్పుడు, బాహ్య auth అప్డేట్ అవుతుంది. ఫీల్డ్స్ సవరణలు అనుమతించడానికి అన్లాక్ చేయాలి. </p>';
$string['auth_updateremote_ldap'] = '<p> <b>గమనిక:</b> బాహ్య LDAP డేటా నవీకరించేటప్పుడు మీరు అన్ని వినియోగదారు రికార్డుల ఎడిటింగ్ హక్కులు bind-వినియోగదారుకు binddn మరియు bindpw సెట్ అవసరం. ఇది ప్రస్తుతం బహుళ విలువ లక్షణాలు సంరక్షించేందుకు లేదు, మరియు అదనపు విలువలు నవీకరించేటప్పుడు తొలగిస్తుంది. </p>';
$string['auth_user_create'] = 'యూజర్ సృష్టిని ప్రారంభించు';
$string['auth_user_creation'] = 'బాహ్య ప్రామాణీకరణ వనరులో కొత్త (అనామక) యూజర్ లు ఖాతాలను సృష్టించడం మరియు ఇమెయిల్ ద్వారా నిర్ధారించేయవచ్చు. మీరు దీనిని ప్రారంభిస్తే, యూజర్ సృష్టి కోసం మాడ్యూల్ నిర్దిష్ట ఎంపికలు ఆకృతీకరించుటకు గుర్తుపెట్టుకోండి.';
$string['auth_usernameexists'] = 'ఎంచుకున్న వినియోగదారు పేరు ఇప్పటికే ఉంది. ఒక కొత్త వినియోగదారు పేరు  ఎంచుకోండి';
$string['authenticationoptions'] = 'ప్రామాణీకరణ ఎంపికలు';
$string['authinstructions'] = 'లాగిన్ పేజీలో ప్రదర్శించడానికి డిఫాల్ట్ లాగిన్ సూచనల కోసం దీన్ని ఖాళీగా వదిలేయండి. మీరు కస్టమ్ లాగిన్ సూచనలను అందించలని అనుకుంటే, వాటిని ఇక్కడ ఎంటర్ చెయ్యండి.';
$string['authloginviaemail'] = 'ఇమెయిల్ ను  ద్వారా లాగిన్ అనుమతించండి.';
$string['authloginviaemail_desc'] = 'వినియోగదారులు సైట్ లాగిన్ కోసం వినియోగదారు పేరు మరియు ఇమెయిల్ చిరునామా (ఏకైక ఉంటే) రెండు ఉపయోగించడానికి అనుమతించు.';
$string['auto_add_remote_users'] = 'స్వీయ రిమోట్ వినియోగదారులను జోడించడం';
$string['changepassword'] = 'పాస్వర్డ్ URL ని మార్చండి.';
$string['changepasswordhelp'] = 'ఇక్కడ ఒక స్థానాన్ని పేర్కొనవచ్చు. యూజర్పేరు / పాస్వర్డ్ మర్చిపోతే, మీ వినియోగదారులు ఇక్కడ వారి యూజర్పేరు / పాస్వర్డ్  రాబట్టుకొను లేదా మార్చవచ్చు.  లాగిన్ పేజీ లో మరియు వారి వినియోగదారు పేజీ లో ఇది బటన్  లాగా అందించబతుంది. మీరు దీనిని ఖాళీగా వదిలేస్తే బటన్ ముద్రించబడదు.';
$string['chooseauthmethod'] = 'ఒక ప్రమాణీకరణ పద్దతిని ఎంచుకోండి';
$string['chooseauthmethod_help'] = 'ఈ సెట్టింగు ను వాడుకరి లాగిన్ అయినప్పుడు ప్రమాణీకరణ పద్ధతి ఉపయోగిస్తారు.  ఎనేబుల్ ప్రమాణీకరణ ప్లగిన్లు మాత్రమే ఎంపిక చేయాలి,  లేకపోతే వాడుకరి ఇక లాగిన్ చేయలేరు. లాగిన్ నుండి యూజర్ అడ్డుకోవడానికి, "No లాగిన్" ఎంచుకోండి.';
$string['createpassword'] = 'పాస్వర్డ్ను ఉత్పత్తిని యూజర్ కి తెలియజేయుట';
$string['createpasswordifneeded'] = 'అవసరమైతే పాస్వర్డ్ను సృష్టించండి';
$string['emailchangecancel'] = 'ఇమెయిల్ మార్పును రద్దు చేయి';
$string['emailchangepending'] = 'పెండింగ్లో ఉన్నవి మార్చడానికి.  మీకు పంపిన లింక్ తెరవండి {$ a-> preference_newemail}.';
$string['emailnowexists'] = 'మీరు మీ ప్రొఫైల్ కు పెట్టేందుకు ప్రయత్నించిన ఇమెయిల్ చిరునామా మీ అసలు అభ్యర్థనను నుండి మరొకరికి కేటాయించబడినది.
ఇమెయిల్ చిరునామా యొక్క మార్పు కోసం మీ అభ్యర్థన ఇందుమూలముగా రద్దు చేయబడింది, కానీ మీరు ఒక విభిన్న చిరునామాను మళ్ళీ ప్రయత్నించవచ్చు.';
$string['emailupdate'] = 'ఇమెయిల్ చిరునామా నవీకరణ';
$string['emailupdatemessage'] = 'ప్రియమైన {$ a-> FULLNAME},

మీరు మీ వినియోగదారు ఖాతా చిరునామా మార్పుకు కోసం అభ్యర్థించారు {$a->site}.
దయచేసి ఈ మార్పును నిర్ధారించడానికి మీ బ్రౌజర్ లో ఈ క్రింది URL తెరవండి.

{$ a-> url}';
$string['emailupdatesuccess'] = 'యూజర్ యొక్క ఇమెయిల్ చిరునామా <em>{$a->fullname}</em> was successfully updated to <em>{$a->email}</em>.';
$string['emailupdatetitle'] = 'ఇమెయిల్ నవీకరణ నిర్ధారణ {$a->site}';
$string['enterthenumbersyouhear'] = 'మీరు వినే సంఖ్యలను నమోదు చేయండి';
$string['enterthewordsabove'] = 'పైన ఉన్న పదాలను నమోదు చేయండిపైన ఉన్న పదాలను నమోదు చేయండి';
$string['errormaxconsecutiveidentchars'] = 'సంకేతపదాల్లో ఒకే కారెక్టరు గరిష్ఠంగా {$a} సార్లు వెంటవెంటనే రావచ్చు.';
$string['errorminpassworddigits'] = 'పాస్వర్డ్లు కనీసం {$ a} అంకె(లు)  కలిగివుండాలి (s)';
$string['errorminpasswordlength'] = 'పాస్వర్డ్లు కనీసం {$ a} అక్షరా(లు) పొడవు ఉండాలి.';
$string['errorminpasswordlower'] = 'పాస్వర్డ్లు కనీసం {$ a} లోయర్ కేస్ అక్షరాలు  కలిగి ఉండాలి.(s)';
$string['errorminpasswordnonalphanum'] = 'పాస్వర్డ్లు కనీసం {$ a} ఆల్ఫాన్యూమరిక్ కాని   అక్షరాలు  కలిగి ఉండాలి.(s)';
$string['errorminpasswordupper'] = 'పాస్వర్డ్లు కనీసం {$ a} అప్పర్ కేస్ అక్షరంలొ (s)ఉండాలి.';
$string['errorpasswordupdate'] = 'పాస్వర్డ్ నవీకరించడంలో లోపం, పాస్వర్డ్ను మారలేదు';
$string['eventuserloggedin'] = 'వాడుకరి లాగిన్ అయ్యారు';
$string['eventuserloggedinas'] = 'వాడుకరి మరొక వినియోగదారు వలె లాగిన్ అయ్యారు';
$string['eventuserloginfailed'] = 'User లాగిన్ విఫలమైంది';
$string['forcechangepassword'] = 'పాస్వర్డ్   ఖచ్చితం  మార్చండి';
$string['forcechangepassword_help'] = 'మూడుల్  వినియోగదారులు  తమ తదుపరి లాగిన్లొ పాస్వర్డ్ను ఖచ్చితంగా  మార్చాలి .';
$string['forcechangepasswordfirst_help'] = 'వినియోగదారులు  పాస్వర్డ్నువారు  moodle  లొ
మొదటిసారి ప్రవేశించినపుడు   ఖచ్చితంగా మార్చలి .';
$string['forgottenpassword'] = 'మీరు ఇక్కడ ఒక URL ను ఎంటర్ చేస్తే,ఈ సైట్ పాస్వర్డ్ను పునరుద్ధరణ పేజీని వలె  ఉపయోగించబడుతుంది.ఈ పాస్వర్డ్లను moodle వెలుపల పూర్తిగా పరిష్కరించే సైట్ల కోసం ఉద్దేశించబడింది.డిఫాల్ట్ పాస్వర్డ్ను పునరుద్ధరణ ను ఉపయోగించడానికి దీన్ని ఖాళీగా వదిలేయండి.';
$string['forgottenpasswordurl'] = 'మర్చిపోయిన URL పాస్వర్డ్';
$string['getanaudiocaptcha'] = 'ఆడియో కాప్చాను పొందండి';
$string['getanimagecaptcha'] = 'కాప్చా చిత్రంను పొందండి';
$string['getanothercaptcha'] = 'మరొక  కాప్చాను పొందండి';
$string['guestloginbutton'] = 'అతిథి లాగిన్ బటన్';
$string['incorrectpleasetryagain'] = 'తప్పు. మరలా ప్రయత్నించండి.';
$string['infilefield'] = 'అవసరమైన జాబితా పూరించండి';
$string['informminpassworddigits'] = 'కనీసం {$ a} అంకె(లు) (s)';
$string['informminpasswordlength'] = 'కనీసం {$ a} అక్షరాలు(s)';
$string['informminpasswordlower'] = 'కనీసం {$ a} దిగువ సందర్భంలో అక్షరం ()';
$string['informminpasswordnonalphanum'] = 'కనీసం {$ a} ఆల్ఫాన్యూమరిక్ కాని పాత్రలు(s)';
$string['informminpasswordupper'] = 'కనీసం {$ a} అప్పర్ కేస్ అక్షరాలు(s)';
$string['informpasswordpolicy'] = 'పాస్వర్డ్ {$ a} కలిగి ఉండాలి';
$string['instructions'] = 'సూచనలను';
$string['internal'] = 'అంతర్గత';
$string['locked'] = 'తాళం వేయబడిన.';
$string['md5'] = 'MD5 హాష్';
$string['nopasswordchange'] = 'పాస్వర్డ్ మార్చడం సాధ్యం కాదు';
$string['nopasswordchangeforced'] = 'మీరు మీ పాస్వర్డ్ను మార్చకుండా ముందుకు  వెల్లలెరు, అయితే దీనిని మార్చడం కోసం అందుబాటులో పేజీ లేదు. మీరు దయచేసి మీ moodle  నిర్వాహకుడిని సంప్రదించండి.';
$string['noprofileedit'] = 'ప్రొఫైల్ సవరించడం సాధ్యపడదు';
$string['ntlmsso_attempting'] = 'NTLM ద్వారా ఒకే ఒక్క సైన్ ప్రయత్నించడం ...';
$string['ntlmsso_failed'] = 'స్వీయ లాగిన్ విఫలమైంది, సాధారణ లాగిన్ పేజీ ప్రయత్నించండి ..';
$string['ntlmsso_isdisabled'] = 'NTLM SSO నిలిపివేయబడింది.';
$string['passwordhandling'] = 'పాస్వర్డ్ క్షేత్రం నిర్వహణ';
$string['plaintext'] = 'సాదా వచనం';
$string['pluginnotenabled'] = 'ధృవీకరణ ప్లగిన్ \'{$ a}\' ప్రారంభించబడలేదు.';
$string['pluginnotinstalled'] = 'ధృవీకరణ ప్లగిన్ \'{$ a}\' ఇన్ స్టాల్ చెయ్యబడలేదు.';
$string['potentialidps'] = 'మీ ఖాతాను ఉపయోగించి లోనికి ప్రవేశించండి:';
$string['recaptcha'] = 'రీ కాప్చా';
$string['recaptcha_help'] = 'CAPTCHA  ప్రోగ్రామ్లను నుండి దుర్వినియోగాన్ని నిరోధిస్తుంది. సరళ క్రమములో, పెట్టెలో లో పదాలు నమోదు చేయండి , ఒక ఖాళీ ద్వారా వేరుచేస్తూ.

ఈ పదాలు ఏమిటో అని మీకు ఖచ్చితంగా తెలియకపోతే, మీరు మరొక CAPTCHA లేదా ఒక ఆడియో CAPTCHA పొందడానికి ప్రయత్నించండి.';
$string['recaptcha_link'] = 'auth/email';
$string['selfregistration'] = 'స్వయం నమోదు';
$string['selfregistration_help'] = 'ఈమెయిల్ ఆధారిత స్వీయ నమోదు, వంటి ఒక ప్రమాణీకరణ ప్లగ్ఇన్ ను ఎంపిక చేస్తే, అప్పుడు సంభావ్య వినియోగదారులకు నమోదు మరియు ఖాతాలను సృష్టించడం అనుమతిస్తుంది. దీనివల్ల స్పామర్లు ఖాతాల సృష్టించడం, ఫోరమ్, బ్లాగ్,  మొదలైనవి ఉపయోగించడానికి అవకాశం ఉంటుంది.
ఈ ప్రమాదాన్ని నివారించేందుకు, <em>అనుమతించబడిన ఈమెయిల్ డొమైన్లు</em> సెట్టింగ్  ద్వారా స్వీయ నమోదు ను డిసేబుల్ లేదా  పరిమితంగా ఉంచాలి.';
$string['sha1'] = 'SHA-1 యాష్';
$string['showguestlogin'] = '  లాగిన్ పేజీలో అతిథి లాగిన్ బటన్ను.
మీరు దాచి పెట్టవచ్చు లేదా చూపవచ్చు.';
$string['stdchangepassword'] = 'పాస్వర్డ్ను మార్చడానికి ప్రామాణిక పేజీని ఉపయోగించండి.';
$string['stdchangepassword_expl'] = 'బాహ్య ప్రామాణీకరణ వ్యవస్థ moodle ద్వారా పాస్వర్డ్ మార్పుకు  అనుమతి ఉంటే,
మీరు ఈ  సైట్కి  మారవచ్చు. ఈ  సైట్ ULR  పాస్వర్డ్ను ఓవర్రైడ్ \'చేస్తుంది  .';
$string['stdchangepassword_explldap'] = 'గమనిక:  LDAP సర్వర్ రిమోట్లొ ఉన్నట్లయితే మీరు ఒక SSL గుప్తీకరించిన టన్నెల్  పై LDAP వాడుట మంచిది (ldaps :/ /)';
$string['suspended'] = 'తాత్కాలికంగా తొలగించబడిన ఖాతా';
$string['suspended_help'] = 'తాత్కాలికంగా తొలగించబడిన వినియోగదారు ఖాతాలు లాగిన్ లేదా వెబ్ సేవలను ఉపయోగించలెరు, మరియు ఏ అవుట్గోయింగ్ సందేశాలు  తొలగించబడతై .';
$string['testsettings'] = 'టెస్ట్ సెట్టింగులు';
$string['testsettingsheading'] = 'టెస్ట్ ప్రమాణీకరణ సెట్టింగులు - {$a}';
$string['unlocked'] = 'అన్లాక్ చేయబడింది';
$string['unlockedifempty'] = 'ఖాళీగా ఉంటే  అన్లాక్ చేయండి';
$string['update_never'] = 'ఎప్పటికీ';
$string['update_oncreate'] = 'సృష్టికి';
$string['update_onlogin'] = 'ప్రతిసారీ ప్రవేశించినపుడు';
$string['update_onupdate'] = 'నవీకరించినపుడు';
$string['user_activatenotsupportusertype'] = 'auth: LDAP యూజర్_ఆక్టివేట్()
ఎంపిక చేసిన యూజర్కు మద్దతు ఉండదు: {$ a}';
$string['user_disablenotsupportusertype'] = 'auth: LDAP యూజర్_డిసేబుల్()
ఎంపిక చేసిన యూజర్కు మద్దతు ఉండదు: {$yet}';
