<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability', language 'te', version '2.8'.
 *
 * @package     availability
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessrestrictions'] = 'యాక్సెస్ పరిమితులు';
$string['addrestriction'] = 'పరిమితి జోడించండి';
$string['and'] = 'మరియు';
$string['condition_group'] = '';
$string['condition_group_info'] = 'క్లిష్టమైన లాజిక్ను దరఖాస్తు నెస్టెడ్ పరిమితులను ఒక సెట్ ని  జోడించండి.';
$string['enableavailability'] = 'షరతులతో కూడిన అనుమతి ప్రారంభించు';
$string['enableavailability_desc'] = 'ప్రారంభించబడినప్పుడు, ఈ మీరు ఒక చర్య లేదా వనరు ప్రాప్తి చేయవచ్చు లేదో నియంత్రించే (తేదీ, గ్రేడ్, లేదా పూర్తి ఆధారంగా) పరిస్థితులు సెట్ అనుమతిస్తుంది.';
$string['error_list_nochildren'] = 'పరిమితి సెట్లు కనీసం ఒక షరతుపై కలిగి ఉండాలి.';
$string['hidden_all'] = '';
$string['hidden_individual'] = '';
$string['hidden_marker'] = '( దాచిన లేకపోతే)';
$string['hide_verb'] = 'దాచిపెట్టడానికి క్లిక్ చెయ్యండి';
$string['invalid'] = 'దయచేసి ఏర్పాటు చేయండి.';
$string['item_unknowntype'] = '';
$string['itemheading'] = '{$ ఒక-> సంఖ్య} {$ ఒక-> రకం} పరిమితి';
$string['label_multi'] = 'అవసరమైన ఆంక్షలు';
$string['label_sign'] = 'పరిమితి రకం';
$string['list_and'] = 'అన్ని:';
$string['list_and_hidden'] = 'అన్ని (లేకపోతే దాగి):';
$string['list_or'] = 'ఏదైనా:';
$string['list_or_hidden'] = 'ఏవైనా (దాచిన లేకపోతే):';
$string['list_root_and'] = 'అందుబాటులో లేదు తప్ప:';
$string['list_root_and_hidden'] = 'అందుబాటులో లేదు (దాచిన) తప్ప:';
$string['list_root_or'] = 'అందుబాటులో లేదు తప్ప ఏదైనా:';
$string['list_root_or_hidden'] = 'అందుబాటులో లేదు (దాచిన) తప్ప ఏదైనా:';
$string['listheader_multi_after'] = 'ఈ కింది వాటిలో';
$string['listheader_multi_and'] = 'మొత్తం';
$string['listheader_multi_before'] = 'మ్యాచ్';
$string['listheader_multi_or'] = 'ఏవైనా';
$string['listheader_sign_before'] = 'విద్యార్ధి';
$string['listheader_sign_neg'] = 'తప్పనిసరిగా వీటిని చేయకూడదు';
$string['listheader_sign_pos'] = 'తప్పనిసరిగా వీటిని చేయకూడదు';
$string['listheader_single'] = 'క్రింది అంశాలను  సరిపోల్చడానికి.';
$string['manageplugins'] = 'ఆంక్షలు నిర్వహించండి';
$string['missingplugin'] = '';
$string['or'] = 'లేక';
$string['restrictaccess'] = 'యాక్సెస్ను  నిర్భందించుటకు';
$string['setheading'] = '{$ ఒక-> సంఖ్య} సెట్ {$ ఒక-> లెక్క} పరిమితి (లు)';
$string['show_verb'] = 'చూపించడానికి క్లిక్ చేయండి';
$string['shown_all'] = 'యూజర్ పరిస్థితులు కలిసే లేదు ఉంటే greyed అవుట్ ప్రదర్శించబడుతుంది';
$string['shown_individual'] = 'యూజర్ పరిస్థితులు కలిసే లేదు ఉంటే greyed అవుట్ ప్రదర్శించబడుతుంది';
$string['unknowncondition'] = 'తెలియని పరిస్థితి (deleted పరిస్థితి ప్లగిన్)';
