<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'te', version '2.8'.
 *
 * @package     cache
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'చర్యలు';
$string['addinstance'] = 'ప్రత్యేక సందర్బములొ  జోడించండి';
$string['addlocksuccess'] = 'విజయవంతంగా ఒక కొత్త లాక్ అంశము సృస్టించారు';
$string['addnewlockinstance'] = 'ఒక కొత్త లాక్ అంశము సృస్టించండి';
$string['addstore'] = 'నిల్వచేయటానికి  జోడించండి {$a}';
$string['addstoresuccess'] = 'నిల్వచేయటానికి  విజయవంతంగా కొత్త {$a} జోడించారు.';
$string['area'] = 'ప్రాంతం';
$string['cacheadmin'] = 'నిత్యావసరాలు దాచే స్థల యంత్రాంగం';
$string['cacheconfig'] = 'అమరిక';
$string['cachedef_calendar_subscriptions'] = 'క్యాలెండర్ చందాలు';
$string['cachedef_config'] = 'కాన్ఫిగరేషన్ గురించి   సెట్టింగులను';
$string['cachedef_coursecat'] = 'నిర్దిష్ట వినియోగదారు కోసం కోర్సు వర్గాల జాబితాలు';
$string['cachedef_coursecatrecords'] = 'కోర్సు వర్గాల రికార్డులు';
$string['cachedef_coursecattree'] = 'కోర్సు వర్గాల చెట్టు';
$string['cachedef_coursecontacts'] = 'కోర్స్ ల  పరిచయాలు జాబితాను';
$string['cachedef_coursemodinfo'] = 'ప్రతి కోర్సుకు మాడ్యుల్స్ మరియు విభాగాలు పోగుచేసిన సమాచారం';
$string['cachedef_databasemeta'] = 'డేటాబేస్ మెటా సమాచారం';
$string['cachedef_eventinvalidation'] = 'కార్యమును బలహీనపరుచుట';
$string['cachedef_externalbadges'] = 'నిర్దిష్ట వినియోగదారు కోసం బాహ్య చిహ్నములు';
$string['cachedef_gradecondition'] = 'వాడుకరి శ్రేణులు క్యాచి కోసం నియత లభ్యత అంచనావేయటం';
$string['cachedef_groupdata'] = 'కోర్సు సమూహ సమాచారం';
$string['cachedef_htmlpurifier'] = 'HTML పరిశుద్ధుడు - శుభ్రమయిన కంటెంట్';
$string['cachedef_langmenu'] = 'అందుబాటులో ఉన్న భాషల జాబితా';
$string['cachedef_locking'] = 'లాక్ చెయ్యడం';
$string['cachedef_navigation_expandcourse'] = 'నావిగేషన్ విస్తరించదగిన కోర్సులు';
$string['cachedef_observers'] = 'కార్యము పరిశీలకులు';
$string['cachedef_plugin_manager'] = 'ప్లగిన్ సమాచార నిర్వాహకుడు';
$string['cachedef_questiondata'] = 'ప్రశ్న నిర్వచనాలు';
$string['cachedef_repositories'] = 'రిపోజిటరీల  అంశాల్లో డేటా';
$string['cachedef_string'] = 'లాంగ్వేజ్ స్ట్రింగ్ను క్యాచీ';
$string['cachedef_suspended_userids'] = 'ఒకొక్క కోర్సు లో సస్పెండ్ అయిన వినియోగదారుల జాబితా';
$string['cachedef_userselections'] = 'మూడిల్ అంతటా వినియోగదారుల ఎంపికలను నిలదొక్కుకునేందుకు ఈ డేటాను ఉపయోగిస్తారు';
$string['cachedef_yuimodules'] = 'YUI మోడ్యూలు నిర్వచనములు';
$string['cachelock_file_default'] = 'ఫైలు లాకింగ్ ను డిఫాల్ట్ చెయ్యడం';
$string['cachestores'] = 'కాషె స్టోర్స్';
$string['caching'] = 'కాషింగ్';
$string['component'] = 'కాంపోనెంట్';
$string['confirmlockdeletion'] = 'తాళం తొలగింపును నిర్ధారించండి';
$string['confirmstoredeletion'] = 'స్టోర్ తొలగింపును నిర్ధారించండి';
$string['default_application'] = 'డిఫాల్ట్ అప్లికేషన్ స్టోర్ చెయ్యడం';
$string['default_request'] = 'నిల్వచేయటానికి అప్రమేయనవి  అభ్యర్థించండి';
$string['default_session'] = 'అప్రమేయన  సెషన్ ను నిల్వచేయటానికి';
$string['defaultmappings'] = 'ఏ మ్యాపింగ్ లేనపుడు దుకాణాలు ఉపయోగిస్తారు';
$string['defaultmappings_help'] = 'మీరు క్యాచి నిర్వచనం కోసం ఒకటి లేదా ఎక్కువ దుకాణాలు మ్యాప్ చేయకపొతే, ఇవి ఉపయోగపడే డిఫాల్ట్ దుకాణాలు.';
$string['defaultstoreactions'] = 'అప్రమేయ మైనవి  నిల్వ వుంచే వాటిని మార్పు చెయ్యడం సాధ్యం కాదు';
$string['definition'] = 'నిర్వచనము';
$string['definitionsummaries'] = 'తెలిసిన క్యాచి నిర్వచనాలు';
$string['delete'] = 'తొలగించండి';
$string['deletelock'] = 'లాక్ ను  తొలగించండి';
$string['deletelockconfirmation'] = 'మీరు {$a} లాక్ తొలగించడానికి నిశ్చయించుకున్నారా?';
$string['deletelockhasuses'] = 'ఇది ఒకటి లేదా ఎక్కువ దుకాణాలను వాడుతున్నారు కాబట్టి మీరు ఈ లాక్ ఉదాహరణకు తొలగించలేరు.';
$string['deletelocksuccess'] = 'విజయవంతంగా లాక్ ను తొలగించబడింది.';
$string['deletestore'] = 'నిల్వవుంచే వాటిని తొలగించండి';
$string['deletestoreconfirmation'] = 'మీరు "{$a}"  నిల్వవుంచే వాటిని  తొలగించడానికి నిశ్చయించుకున్నారా?.';
$string['deletestorehasmappings'] = 'ఈ దుకాణంను తొలగించలేరు ఎందుకంటే ఇది మ్యాప్పింగ్ కలిగి ఉంది. స్టోర్ తొలగించే ముందు అన్ని మ్యాప్పింగ్లను తొలగించండి';
$string['deletestoresuccess'] = 'విజయవంతంగా క్యాచి స్టోర్ తొలగించారు';
$string['editdefinitionmappings'] = '{$a} నిర్వచనం స్టోర్ ల మ్యాప్పింగ్';
$string['editdefinitionsharing'] = '{$a} భాగస్వామ్య  నిర్వచనంను  సవరించు';
$string['editmappings'] = 'మ్యాపింగ్ లను సవరించండి';
$string['editsharing'] = 'భాగస్వామ్యాన్ని సవరించండి';
$string['editstore'] = 'స్టోర్ ని  సవరించండి';
$string['editstoresuccess'] = 'Succesfully గా  సవరించబడిన   క్యాచీని
నిల్వ పరచుటకు.';
$string['ex_configcannotsave'] = 'ఫైల్ లో క్యాచి config సేవ్ చేయలేకపోయింది.';
$string['ex_nodefaultlock'] = 'ఒక డిఫాల్ట్ లాక్ అంశంను వెతకలేకపోయింది.';
$string['ex_unabletolock'] = 'క్యాచింగ్ కోసం ఒక లాక్ కొనుగోలు చేయలేకపోయింది.';
$string['ex_unmetstorerequirements'] = 'మీరు ప్రస్తుతం ఈ స్టోర్ ఉపయోగించలేరు. దాని అవసరాలు గుర్తించడానికి పత్రికీకరణను చూడండి.';
$string['gethit'] = 'గెట్  - హిట్';
$string['getmiss'] = 'గెట్ - మిస్';
$string['inadequatestoreformapping'] = 'ఈ స్టోర్ అన్ని తెలిసిన నిర్వచనాలు కోసం అవసరాలు ఉండదు. నిర్వచనాలుకు తగినంత సరిపోకపోతే   ఎంపిక స్టోర్ బదులుగా అసలు డిఫాల్ట్ స్టోర్  ఇవ్వబడుతుంది';
$string['invalidlock'] = 'చెల్లని  తాళం';
$string['invalidplugin'] = 'చెల్లని ప్లగిన్';
$string['invalidstore'] = 'చెల్లని క్యాచి స్టోర్ అందించబడింది';
$string['lockdefault'] = 'అప్రమేయ';
$string['lockingmeans'] = 'లాక్ యంత్రము';
$string['lockmethod'] = 'లాక్   పద్ధతి';
$string['lockmethod_help'] = 'ఈ స్టోర్ అవసరం ఉన్నప్పుడు తాళం ఉపయోగించే పద్ధతి.';
$string['lockname'] = 'పేరు';
$string['locknamedesc'] = 'ఏకైక పేరు ఉండాలి మరియు a-zA-Z_ అక్షరాలు మాత్రమే ఉండాలి';
$string['locknamenotunique'] = 'మీరు ఎన్నుకున్న పేరు ఏకైక కాదు. ఒక ఏకైక పేరు ఎంచుకోండి.';
$string['locksummary'] = 'క్యాచి లాక్ అంశంలో సారాంశం.';
$string['locktype'] = 'రకం';
$string['lockuses'] = 'ఉపయోగాలు';
$string['mappingdefault'] = '(అప్రమేయ)';
$string['mappingfinal'] = 'ఫైనల్  నిల్వ  ఉంచుట';
$string['mappingprimary'] = 'ప్రాధమిక స్టోర్';
$string['mappings'] = 'నిల్వ మ్యాపింగ్ లను';
$string['mode'] = 'మోడ్';
$string['mode_1'] = 'అప్లికేషన్';
$string['mode_2'] = 'విభాగ';
$string['mode_4'] = 'అభ్యర్ధన';
$string['modes'] = 'విధానాలు';
$string['nativelocking'] = 'ఈ ప్లగిన్ దాని సొంత లాకింగ్ ను నిర్వహిస్తోంది';
$string['none'] = 'ఏమీలేదు';
$string['plugin'] = 'ప్లగిన్';
$string['pluginsummaries'] = 'వ్యవస్థాపించబడింది కాషె స్టోర్లు';
$string['purge'] = 'శుభ్ర పరచు';
$string['purgedefinitionsuccess'] = 'అభ్యర్థించిన నిర్వచనం విజయవంతంగా నిర్మలించింది';
$string['purgestoresuccess'] = 'అభ్యర్థించిన స్టోర్  విజయవంతంగా నిర్మలించింది';
$string['requestcount'] = '{$a} అభ్యర్థనలు తో టెస్ట్';
$string['rescandefinitions'] = 'మళ్ళీ నిరీక్షించు నిర్వచనాలు';
$string['result'] = 'ఫలితం';
$string['set'] = 'సెట్ చెయ్యండి';
$string['sharing'] = 'పంచుకోవడం';
$string['sharing_all'] = 'ప్రతి ఒక్కరికీ.';
$string['sharing_help'] = 'కస్టర్ సెటప్ లేదా అన్నిబహుళ సైట్లలో అదే స్టోర్ తో ఏర్పాటు ఉంటే, అప్పుడు డేటా భాగస్వామ్యం  ఎలా చేయాలో వివరిస్తుంది. ఇది ఒక ఆధునిక అమరిక. దయచేసి మార్చేముందు దీనిని సరిగ్గా అర్థం చేసుకోండి';
$string['sharing_input'] = 'వాడుక కీ (క్రింద ఇవ్వబడింది)';
$string['sharing_siteid'] = 'అదే సైట్ ఐడితో సైట్లు.';
$string['sharing_version'] = 'అదే వర్షన్ ను అమలు సైట్లు.';
$string['sharingrequired'] = 'మీరు కనీసం ఒక షేరింగ్ ఎంపిక ఎంచుకోవాలి';
$string['sharingselected_all'] = 'ప్రతి ఒక్కరికీ.';
$string['sharingselected_input'] = 'వాడుక కీ';
$string['sharingselected_siteid'] = 'సైట్ గుర్తింపు';
$string['sharingselected_version'] = 'సంస్కరణ';
$string['store_default_application'] = 'అనువర్తనం క్యాచీలు కోసం డిఫాల్ట్ ఫైలు స్టోర్';
$string['store_default_request'] = 'అభ్యర్థన క్యాచీలు కోసం  డిఫాల్ట్  స్టాటిక్ స్టోర్';
$string['store_default_session'] = 'సెషన్ క్యాచీలు కోసం డిఫాల్ట్ సెషన్ స్టోర్';
$string['storeconfiguration'] = 'నిల్వ ఆకృతీకరణను';
$string['storename'] = 'నిల్వ పేరుతో';
$string['storename_help'] = 'ఇది స్టోర్ ను సెట్ చేస్తోంది. ఇది వ్యవస్థలో స్టోర్ గుర్తించడానికి మరియు a-z A-Z 0-9 మరియు ఖాళీలు మాత్రమే ఉపయోగిస్తారు. ఇది ఏకైక ఉండాలి. మీరు ఇప్పటికే ఉపయోగించే ఒక పేరు ఉపయోగించే ప్రయత్నం చేస్తే మీరు ఎర్రర్ వస్తుంది.';
$string['storenamealreadyused'] = 'ఈ స్టోర్ కోసం ఒక ఏకైక పేరు ఎంచుకోవాలి.';
$string['storenameinvalid'] = 'చెల్లని స్టోర్ పేరు. a-z A-Z 0-9 మరియు ఖాళీలు  మాత్రమే ఉపయోగించవచ్చు';
$string['storenotready'] = 'స్టోర్ సిద్ధంగా లేదు';
$string['storeperformance'] = 'క్యాచి స్టోర్ నిర్వర్తన నివేదన - ఆపరేషన్ శాతం {$a} ఏకైక అభ్యర్థనలు.';
$string['storeready'] = 'సిద్ధంగా';
$string['storerequiresattention'] = 'శ్రద్ధ అవసరం.';
$string['storerequiresattention_help'] = 'ఈ స్టోర్ అంశం ఉపయోగించడానికి  సిద్ధంగా లేదు కానీ  మ్యాప్పింగ్ లను కలదు. ఈ సమస్యను పరిష్కరిస్తే  మీ సిస్టమ్ పెర్ఫార్మెన్స్ పెరుగుతుంది. స్టోర్ బ్యాకెండ్ ఉపయోగించడానికి  సిద్ధంగా ఉందో మరియు ఏ PHP అవసరాలను కలిసాయో లేదో చెక్ చేయండి.';
$string['storeresults_application'] = 'ఒక అనువర్తనం క్యాచిని  ఉపయోగించినప్పుడు,  భద్రపరుచుకునే అభ్యర్థనలు.';
$string['storeresults_request'] = 'ఒక అభ్యర్థన క్యాచిని  ఉపయోగించినప్పుడు భద్రపరుచుకునే అభ్యర్థనలు.';
$string['storeresults_session'] = 'ఒక సెషన్ క్యాచిని  ఉపయోగించినప్పుడు భద్రపరుచుకునే అభ్యర్థనలు.';
$string['stores'] = 'నిల్వ వుంచె స్తలము';
$string['storesummaries'] = 'కాన్ఫిగర్ స్టోర్ అంశంలు';
$string['supports'] = 'మద్దతు';
$string['supports_dataguarantee'] = 'డేటా హామీ';
$string['supports_keyawareness'] = 'కీ అవగాహన';
$string['supports_multipleidentifiers'] = 'బహుళ గుర్తింపులు';
$string['supports_nativelocking'] = '';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = 'కీ ద్వారా శోధన';
$string['tested'] = 'పరీక్షించబడింది';
$string['testperformance'] = 'పరీక్ష ప్రదర్శన';
$string['unsupportedmode'] = 'మద్దతు లేని మోడ్';
$string['untestable'] = 'Untestable';
$string['userinputsharingkey'] = 'భాగస్వామ్యం కోసం కస్టమ్ కీ';
$string['userinputsharingkey_help'] = 'ఇక్కడ మీ స్వంత ప్రైవేట్ కీ ను ఎంటర్ చేయండి. మీరు ఇతర సైట్లలో ఇతర దుకాణాలు ఏర్పాటు చేసి డేటా భాగస్వామ్యం చేసేటపుడు, మీరు అక్కడ ఖచ్చితమైన కీ ను సెట్ చేయండి.';
