<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_codepen', language 'te', version '2.8'.
 *
 * @package     filter_codepen
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['filtername'] = 'CodePen';
$string['settingformats'] = 'ఫార్మాట్లకు వర్తిస్తాయి';
$string['settingformats_desc'] = 'ఎంచుకున్న ఫార్మాట్లలో ఒకదానిలో అసలు టెక్స్ట్ చొప్పించినట్లయితే మాత్రమే ఫిల్టర్ వర్తించబడుతుంది.';
$string['settingheading'] = 'సమాచారం';
$string['settingheight'] = 'పెన్ ఎత్తు';
$string['settingheight_desc'] = 'అన్ని ఎంబెడెడ్ పెన్సు యొక్క ఎత్తు సెట్.';
