<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_generico', language 'te', version '2.8'.
 *
 * @package     filter_generico
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bundle'] = 'కట్ట';
$string['dataset'] = 'డేటాసెట్';
$string['dataset_desc'] = 'మీ టెంప్లేట్ లో ఉపయోగం కోసం డేటాబేస్ నుండి ఒక డేటాసమితిని లాగండి మిమ్మల్ని జనరిక్ అనుమతిస్తుంది. ఇది అధునాతన లక్షణం. ఒక $ DB-> get_records_sql యొక్క కాల్ భాగం ఆమెను కాల్ చేయండి';
$string['datasetvars'] = 'డేటాసెట్ వేరియబుల్స్';
$string['datasetvars_desc'] = 'SQL కోసం వర్ణాలు తయారు చేసే వేరియబుల్స్ యొక్క కామాతో వేరుచేయబడిన జాబితాను ఉంచండి. మీరు మరియు బహుశా ఇక్కడ వేరియబుల్స్ ఉపయోగించాలనుకుంటున్నాను.';
$string['filterdescription'] = 'డేటాను విలీనం చేసిన టెంప్లేట్లకి ఫిల్టర్ తీగలను మార్చండి';
$string['filtername'] = 'Generico';
$string['pluginname'] = 'Generico';
$string['presets'] = 'ప్రీసెట్తో స్వీయ పూరింపు టెంప్లేట్';
$string['presets_desc'] = 'జెనరికో కొన్ని డిఫాల్ట్ ప్రీసెట్లు మీకు బాక్స్ నుంచి ఉపయోగించుకోవచ్చు లేదా మీ సొంత టెంప్లేట్తో ప్రారంభించడంలో మీకు సహాయపడతాయి. ఇక్కడ ఉన్నవారిలో ఒకదానిని ఎంచుకోండి లేదా స్క్రాచ్ నుండి మీ సొంత టెంప్లేట్ను సృష్టించండి. ఎగువన ఆకుపచ్చ పెట్టెపై క్లిక్ చేయడం ద్వారా మీరు ఒక బండిల్గా టెంప్లేట్ను ఎగుమతి చేయవచ్చు. ఆకుపచ్చ పెట్టెలో లాగడం ద్వారా మీరు ఒక కట్టను దిగుమతి చేసుకోవచ్చు.';
$string['template'] = 'టెంప్లేట్ యొక్క శరీరం {$a}';
$string['template_desc'] = 'ఈ టెంప్లేట్ను ఇక్కడ ఉంచండి, వాటిలో వేరియబుల్స్ను నిర్వచించండి. ఉదా @@ వేరియబుల్ @';
$string['templatecount'] = 'మూస కౌంట్';
$string['templatecount_desc'] = 'మీరు కలిగి ఉన్న టెంప్లేట్ల సంఖ్య. డిఫాల్ట్ 20.';
$string['templatedefaults'] = 'వేరియబుల్ డిఫాల్ట్లు (టెంప్లేట్ {$a})';
$string['templatedefaults_desc'] = 'పేరు = విలువ జత కామాతో వేరు చేయబడిన సెట్లలో డిఫాల్ట్లను నిర్వచించండి. ఉదా వెడల్పు = 800, ఎత్తు = 900, భావన = ఆనందం';
$string['templateend'] = 'ముగింపు ట్యాగ్లు (టెంప్లేట్ {$a})';
$string['templateend_desc'] = 'మీ టెంప్లేట్ వినియోగదారు కంటెంట్ను జతచేసినట్లయితే, ఉదా. ఒక సమాచార పెట్టె, ఇక్కడ ముగింపు ట్యాగ్లను ఉంచండి. ఫిల్టర్ను మూసివేసేందుకు వినియోగదారు {GENERICO: mytag_end} వంటి ఎంట్రీని ఎంటర్ చేస్తారు.';
$string['templateheading'] = 'జెనెనికో మూస {$a} కోసం సెట్టింగులు';
$string['templateheadingcss'] = 'CSS / శైలి సెట్టింగులు.';
$string['templateheadingjs'] = 'జావాస్క్రిప్ట్ సెట్టింగులు.';
$string['templateinstructions'] = 'సూచనలు (టెంప్లేట్ {$a})';
$string['templateinstructions_desc'] = 'ఇక్కడ ఎంటర్ చేసిన ఏవైనా సూచనలు ప్రదర్శించబడతాయి ఈ టెంప్లేట్ కోసం సాధారణ రూపంలో ప్రదర్శించబడుతుంది. వాటిని చిన్నగా ఉంచండి లేదా అది చెడుగా కనిపిస్తుంది.';
$string['templatekey'] = 'టెంప్లేట్ {$a} గుర్తిస్తుంది';
$string['templatekey_desc'] = 'కీ ఒక పదంగా ఉండాలి మరియు సంఖ్యలు మరియు అక్షరాలను, అండర్ స్కోర్, హైపన్లు మరియు చుక్కలను మాత్రమే కలిగి ఉండాలి.';
$string['templatepageheading'] = 'మూస: {$a}';
$string['templaterequire_amd'] = 'AMD ద్వారా లోడ్ చేయం';
$string['templaterequire_amd_desc'] = 'AMD ఒక జావాస్క్రిప్ట్ లోడింగ్ మెకానిజం. మీరు మీ టెంప్లేట్ లో జావాస్క్రిప్ట్ లైబ్రరీలను అప్లోడ్ చేసి లేదా లింక్ చేస్తే, మీరు దాన్ని తొలగించవలసి ఉంటుంది. ఇది Moodle 2.9 లేదా అంతకంటే ఎక్కువ ఉంటే మాత్రమే వర్తిస్తుంది';
$string['templaterequire_css'] = 'CSS అవసరం (టెంప్లేట్ {$a})';
$string['templaterequire_css_desc'] = 'ఈ టెంప్లేట్ బాహ్య CSS ఫైల్కు లింక్ (1 మాత్రమే) ఉంది. ఐచ్ఛిక.';
$string['templaterequire_js'] = 'JS (టెంప్లేట్ {$a}) అవసరం';
$string['templaterequire_js_desc'] = 'ఈ టెంప్లేట్ అవసరం బాహ్య JS ఫైల్కు లింక్ (1 మాత్రమే). ఐచ్ఛిక.';
$string['templatescript'] = 'కస్టమ్ JS (టెంప్లేట్ {$a})';
$string['templatescript_desc'] = 'మీ టెంప్లేట్ కస్టమ్ జావాస్క్రిప్ట్ను అమలు చేయాల్సిన అవసరం ఉంటే, దాన్ని ఇక్కడ ఎంటర్ చెయ్యండి. పేజీలో అన్ని ఎలిమెంట్లను లోడ్ చేసిన తర్వాత ఇది అమలు అవుతుంది.';
$string['templatestyle'] = 'కస్టమ్ CSS (టెంప్లేట్ {$a})';
$string['templatestyle_desc'] = 'మీ టెంప్లేట్ ఇక్కడ ఉపయోగించే ఏదైనా అనుకూల CSS ను నమోదు చేయండి. మూస వేరియబుల్స్ ఇక్కడ పనిచేయవు. సాదా పాత CSS.';
$string['uploadcss'] = 'CSS ను అప్లోడ్ చెయ్యి (టెంప్లేట్ {$a})';
$string['uploadcss_desc'] = 'మీరు మీ టెంప్లేట్ కోసం లోడ్ చేయబడే ఒక CSS ఫైల్ను అప్లోడ్ చేయవచ్చు. ఒకే ఒక్కటి.';
$string['uploadjs'] = 'అప్లోడ్ JS (టెంప్లేట్ {$a})';
$string['uploadjs_desc'] = 'మీరు మీ టెంప్లేట్ కోసం లోడ్ చేయబడే ఒక js లైబ్రరీ ఫైల్ను అప్లోడ్ చేయవచ్చు. ఒకే ఒక్కటి.';
