<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mathslib', language 'te', version '2.8'.
 *
 * @package     mathslib
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anunexpectederroroccured'] = 'ఊహించని లోపం ఏర్పడింది';
$string['cannotassigntoconstant'] = 'స్థిర \'{$a}\' కు జతచేయలేరు';
$string['cannotredefinebuiltinfunction'] = 'అంతర్నిర్మిత ఫంక్షన్ \'{$a} ()\' మళ్ళీ నిర్వచించడం కుదరదు';
$string['divisionbyzero'] = 'సున్నాతో భాగహారం';
$string['expectingaclosingbracket'] = 'ఒక ముగింపు బ్రాకెట్ అంచనా';
$string['illegalcharactergeneral'] = 'అక్రమ పాత్ర \'{$a}\'';
$string['illegalcharacterunderscore'] = 'అక్రమ పాత్ర \'_\'';
$string['implicitmultiplicationnotallowed'] = 'ఆపరేటర్లు భావిస్తున్నాము, అవ్యక్త గుణకారం అనుమతి లేదు.';
$string['internalerror'] = 'అంతర్గత లోపం';
$string['operatorlacksoperand'] = 'ఆపరేటర్లు \'{$a}\' operand లేదు';
$string['undefinedvariable'] = 'నిర్వచించని వేరియబుల్ \'{$a}\'';
$string['undefinedvariableinfunctiondefinition'] = 'ఫంక్షన్ నిర్వచనం లో నిర్వచించని వేరియబుల్ \'{$a}\'';
$string['unexpectedclosingbracket'] = 'ఊహించని ముగింపు బ్రాకెట్';
$string['unexpectedcomma'] = 'ఊహించని కామా';
$string['unexpectedoperator'] = 'ఊహించని ఆపరేటర్లు \'{$a}\'';
$string['wrongnumberofarguments'] = 'తప్పు సంఖ్య వాదనలు ({$a->given} ఇచ్చారు, {$a->expected} అంచనా)';
