<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'te', version '2.8'.
 *
 * @package     qtype_ddmarker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = '{ఎక్కువ} మార్కర్ల కోసం ఖాళీలు';
$string['alttext'] = 'Alt టెక్స్ట్';
$string['answer'] = 'సమాధానం';
$string['bgimage'] = 'నేపథ్య చిత్రం';
$string['clearwrongparts'] = 'తప్పుగా ఉంచుకున్న మార్కర్లను తిరిగి చిత్రం క్రింద డిఫాల్ట్ ప్రారంభ స్థానంకు తరలించండి';
$string['correctansweris'] = 'సరైన సమాధానం: {$a}';
$string['draggableimage'] = 'లాగగలిగే చిత్రం';
$string['draggableitem'] = 'లాగగలిగే అంశం';
$string['draggableitemheader'] = 'లాగగలిగే అంశం {$a}';
$string['draggableitemtype'] = 'రకం';
$string['draggableword'] = 'లాగగలిగే వచనం';
$string['dropbackground'] = 'మార్కర్లను లాగడం కోసం నేపథ్య చిత్రం';
$string['dropzone'] = 'డ్రాప్ జోన్ {$a}';
$string['dropzoneheader'] = 'డ్రాప్ జోన్స్';
$string['dropzones'] = 'డ్రాప్ జోన్స్';
$string['followingarewrong'] = 'కింది గుర్తులు తప్పు ప్రాంతంలో ఉంచబడ్డాయి: {$a}.';
$string['followingarewrongandhighlighted'] = 'కింది గుర్తులు తప్పుగా ఉంచబడ్డాయి: {$a}. హైలైట్ చేయబడిన మార్కర్ (లు) సరైన ప్రత్యామ్నాయ(లు) తో చూపించబడుతున్నాయి.<br /> అనుమతించిన ప్రదేశమును హైలైట్ చేయడానికి మార్కర్ పై క్లిక్ చేయండి.';
$string['formerror_nobgimage'] = 'మీరు డ్రాగ్ మరియు డ్రాప్ ప్రాంతం కోసం నేపథ్యంగా ఉపయోగించడానికి ఒక చిత్రాన్ని ఎంచుకోవాలి.';
$string['formerror_nosemicolons'] = 'మీ కోఆర్డినేట్స్ స్ట్రింగ్లో సెమీకోలన్స్ లేవు. {$a->shape} కోసం మీ కోఆర్డినెట్స్ - {$a->coardsstring} గా తెలియజేయాలి.';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'బహుభుజి ఆకారం కోసం మీరు కనీసం 3 పాయింట్లు పేర్కొనాలి. {$a->shape} కోసం మీ కోఆర్డినెట్స్ - {$a->coardsstring} గా తెలియజేయాలి.';
$string['infinite'] = 'అనంతమైన';
$string['marker'] = 'మార్కర్';
$string['marker_n'] = 'మార్కర్ {కాదు}';
$string['markers'] = 'మార్కర్స్';
$string['nolabel'] = 'లేబుల్ టెక్స్ట్ లేదు';
$string['noofdrags'] = 'సంఖ్య';
$string['pluginname'] = 'గుర్తులను లాగి, డ్రాప్ చెయ్యండి';
$string['pluginname_link'] = 'question/type/ddmarker';
$string['pluginnameadding'] = 'డ్రాగ్ మరియు డ్రాప్ మార్కర్లను జోడించడం';
$string['pluginnameediting'] = 'డ్రాగ్ మరియు డ్రాప్ మార్కర్లను సవరించడం';
$string['pluginnamesummary'] = 'మార్కర్లను ఒక చిత్ర నేపథ్యంలో లాగడం మరియు తొలగించడం జరుగుతుంది.';
$string['previewareaheader'] = 'ప్రివ్యూ';
$string['previewareamessage'] = 'నేపథ్య చిత్రం ఫైల్ను ఎంచుకోండి, మార్కర్ల కోసం టెక్స్ట్ లేబుల్లను ఎంటర్ చేసి, వాటిని డ్రాగ్ చెయ్యవలసిన నేపథ్య చిత్రంలో డ్రాప్ జోన్ను నిర్వచించండి.';
$string['refresh'] = 'రిఫ్రెష్ ప్రివ్యూ';
$string['shape'] = 'ఆకారం';
$string['shape_circle'] = 'వృత్తం';
$string['shape_circle_lowercase'] = 'వృత్తం';
$string['shape_polygon'] = 'పాలిగాన్';
$string['shape_polygon_lowercase'] = 'బహుభుజి';
$string['shape_rectangle'] = 'దీర్ఘ చతురస్రం';
$string['shape_rectangle_lowercase'] = 'దీర్ఘ చతురస్రం';
$string['showmisplaced'] = 'హైలైట్ డ్రాప్ జోన్స్ వాటిని సరైన మార్కర్ వాటిని న పడిపోయింది కలిగి లేదు';
$string['shuffleimages'] = 'ప్రతిసారి ప్రశ్న ప్రయత్నించినప్పుడు ప్రతిచర్యను డ్రాఫ్ట్ అంశాలు షఫుల్ చేయండి';
$string['stateincorrectlyplaced'] = 'మార్కర్స్ ను తప్పుగా ఉంచుతున్న స్టేట్';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'డ్రాప్ జోన్ {$a}';
$string['ytop'] = 'టాప్';
