<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'te', version '2.8'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'జోడింపులను అనుమతించు';
$string['attachmentsoptional'] = 'జోడింపులు ఐచ్ఛికం';
$string['attachmentsrequired'] = 'జోడింపులను అవసరం';
$string['attachmentsrequired_help'] = 'ఈ ఐచ్చికము ప్రతిస్పందన కొరకు కనీసపు అటాచ్మెంట్లను సరిచేస్తుంది.';
$string['formateditor'] = 'HTML ఎడిటర్';
$string['formateditorfilepicker'] = 'ఫైల్ ఎంపికతో HTML ఎడిటర్';
$string['formatmonospaced'] = 'సాదా వచనం, మోనోస్పేస్ ఫాంట్';
$string['formatplain'] = 'సాధారణ అక్షరాలు';
$string['graderinfo'] = 'గ్రేడర్స్ కోసం సమాచారం';
$string['graderinfoheader'] = 'గ్రేడర్ సమాచారం';
$string['mustrequirefewer'] = 'మీరు అనుమతించిన దానికంటే ఎక్కువ జోడింపులను మీరు అవసరం లేదు.';
$string['nlines'] = '{$a} పంక్తులు';
$string['pluginname'] = 'ఎస్సే';
$string['pluginname_link'] = 'question/type/essay';
$string['pluginnameadding'] = 'ఒక ఎస్సే ప్రశ్న కలుపుతోంది';
$string['pluginnameediting'] = 'ఒక ఎస్సే ప్రశ్నని సవరించడం';
$string['responsefieldlines'] = 'ఇన్పుట్ బాక్స్ పరిమాణం';
$string['responseformat'] = 'ప్రతిస్పందన ఆకృతి';
$string['responseisrequired'] = 'విద్యార్థి టెక్స్ట్ ఎంటర్ చేయడం అవసరం';
$string['responsenotrequired'] = 'టెక్స్ట్ ఇన్పుట్ వైకల్పికం';
$string['responseoptions'] = 'ప్రతిస్పందన ఎంపికలు';
$string['responserequired'] = 'టెక్స్ట్ అవసరం';
$string['responsetemplate'] = 'ప్రతిస్పందన టెంప్లేట్';
$string['responsetemplate_help'] = 'ఇక్కడ ఎంటర్ చేసిన ఏదైనా టెక్స్ట్ ప్రతిస్పందన ఇన్పుట్ బాక్సులో ప్రదర్శించబడుతుంది, ఇది ప్రశ్న వద్ద కొత్త ప్రయత్నం ప్రారంభమవుతుంది.';
$string['responsetemplateheader'] = 'ప్రతిస్పందన టెంప్లేట్';
