<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_essential', language 'te', version '2.8'.
 *
 * @package     theme_essential
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['logo'] = 'లోగో';
$string['marketing1'] = 'మార్కెటింగ్ స్పాట్ ఒక';
$string['marketing2'] = 'మార్కెటింగ్ స్పాట్ టూ';
$string['marketing3'] = 'మార్కెటింగ్ స్పాట్ టూ';
$string['marketingbuttontext'] = 'టెక్స్ట్ని లింక్ చేయండి';
$string['marketingbuttontextdesc'] = 'టెక్స్ట్ బటన్ కనిపిస్తుంది.';
$string['marketingbuttonurl'] = 'లింక్ URL';
$string['marketingbuttonurldesc'] = 'URL బటన్ చూపిస్తుంది';
$string['marketingcontent'] = 'కంటెంట్';
$string['marketingcontentdesc'] = 'కంటెంట్ మార్కెటింగ్ బాక్స్ లో ప్రదర్శించడానికి. చిన్న మరియు తీపి ఉంచండి.';
$string['marketingdesc'] = 'స్లైడ్ షో క్రింద కేవలం మూడు "మార్కెటింగ్" లేదా "యాడ్" స్పాట్స్ ఎనేబుల్ చేసే ఎంపికను ఈ థీమ్ అందిస్తుంది. ఇవి మీ వినియోగదారులకు ప్రధాన సమాచారాన్ని సులభంగా గుర్తించడానికి మరియు ప్రత్యక్ష లింక్లను అందించడానికి వీలు కల్పిస్తాయి.';
$string['marketingheading'] = 'మార్కెటింగ్ మచ్చలు';
$string['marketingicon'] = 'ఐకాన్';
$string['marketingicondesc'] = 'మీరు ఉపయోగించాలనుకుంటున్న చిహ్నం పేరు. జాబితా <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new"> ఇక్కడ </a> ఉంది. "Fa-" తర్వాత ఉన్నదానిని ఎంటర్ చెయ్యండి, ఉదా. "స్టార్".';
$string['marketingimage'] = 'చిత్రం';
$string['marketingimagedesc'] = 'మార్కెటింగ్ ప్రదేశంలో టెక్స్ట్ పైన ఒక చిత్రాన్ని ప్రదర్శించే ఎంపికను ఇది అందిస్తుంది';
$string['marketinginfodesc'] = 'మీ మార్కెటింగ్ స్పాట్ కోసం సెట్టింగులను నమోదు చేయండి.';
$string['marketingtitle'] = 'శీర్షిక';
$string['marketingtitledesc'] = 'ఈ మార్కెటింగ్ ప్రదేశంలో చూపించడానికి శీర్షిక';
$string['marketingurltarget'] = 'లింక్ లక్ష్యం';
$string['marketingurltargetdesc'] = 'లింక్ ఎలా తెరవాలో తెలపండి';
$string['marketingurltargetnew'] = 'క్రొత్త పేజీ';
$string['marketingurltargetparent'] = 'మాతృ ఫ్రేమ్';
$string['marketingurltargetself'] = 'ప్రస్తుత పేజీ';
$string['memused'] = 'వాడిన మెమరీ';
$string['mobileappsdesc'] = 'మీరు App స్టోర్ లేదా Google Play స్టోర్లో వెబ్ అనువర్తనాన్ని కలిగి ఉన్నారా? ఇక్కడ లింక్ను అందించండి, కాబట్టి మీ వినియోగదారులు ఆన్లైన్లో అనువర్తనాలను పొందవచ్చు.';
$string['mobileappsheading'] = 'Apps';
$string['mobileappsheadingsub'] = 'మొబైల్లను ఉపయోగించి మీ విద్యార్ధులను పొందడానికి మీ అనువర్తనానికి లింక్ చేయండి';
$string['myclasses'] = 'నా తరగతులు';
$string['mycourses'] = 'నా కోర్సులు';
$string['mycoursesinfodesc'] = 'యూజర్లకు ఒక నమోదైన కోర్సులు యొక్క డైనమిక్ జాబితాను ప్రదర్శిస్తుంది.';
$string['mycoursetitle'] = 'టెర్మినాలజీ';
$string['mygrades'] = 'నా యొక్క శ్రేణి';
$string['mymodules'] = 'నా గుణకాలు';
$string['myunits'] = 'నా యూనిట్లు';
$string['navbartitle'] = 'నావిగేషన్ బార్ శీర్షిక';
$string['navbartitledesc'] = 'నావిగేషన్ పట్టీలో అవుట్పుట్ చేయడానికి ఏ శీర్షిక ఇక్కడ కన్ఫిగర్ చేయండి';
$string['nextsection'] = 'తదుపరి విభాగం';
$string['nobreadcrumb'] = 'దాచు';
$string['noenrolments'] = 'మీకు ప్రస్తుత నమోదులు లేవు';
$string['noslidetitle'] = '{$A->slide} స్లయిడ్ కోసం శీర్షిక లేదు';
$string['notitle'] = 'శీర్షిక లేదు';
$string['numberofslides'] = 'స్లయిడ్ల సంఖ్య';
$string['numberofslides_desc'] = 'స్లయిడర్లో స్లయిడ్ల సంఖ్య.';
$string['oldnavbar'] = 'పాత navbar స్థానం ఉపయోగించండి';
$string['oldnavbardesc'] = 'పాత navbar స్థానాన్ని ఉపయోగించడానికి, హెడర్ క్రింద ఉంచడం కోసం ఈ ఎంపికను ప్రారంభించండి';
$string['pagebackground'] = 'పేజీ నేపథ్య చిత్రం';
$string['pagebackgroundstyle'] = 'పేజీ నేపథ్య శైలి';
$string['pagebackgroundstyledesc'] = 'అప్లోడ్ చేసిన చిత్రం కోసం శైలిని ఎంచుకోండి.';
$string['pagewidth'] = 'పేజీ వెడల్పు సెట్';
$string['pagewidthdesc'] = 'మీ సైట్ కోసం అందుబాటులో ఉన్న పేజీ వెడల్పుల జాబితా నుండి ఎంచుకోండి.';
$string['paypal_click'] = 'Moodle ప్రొఫైల్';
