<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'te', version '2.8'.
 *
 * @package     tool_installaddon
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'అందిన విషయాన్ని ధ్రువీకరించు';
$string['acknowledgementtext'] = 'అదనపు ప్లగిన్లను ఇన్స్టాల్ చేయడానికి ముందు ఈ సైట్ యొక్క పూర్తి బ్యాకప్లను కలిగి ఉండటం నా బాధ్యత అని నేను అర్థం చేసుకున్నాను. నేను ఆ ప్లగిన్లను అంగీకరించాను మరియు అర్థం చేసుకున్నాను (ప్రత్యేకంగా కానీ అనధికారిక మూలాలలో ఉద్భవించేవి) భద్రతా రంధ్రాలు కలిగి ఉండవచ్చు, సైట్ అందుబాటులో ఉండదు, లేదా ప్రైవేట్ డేటా దోషాలను లేదా నష్టం కలిగించవచ్చు.';
$string['featuredisabled'] = 'ఈ సైట్లో ప్లగ్ఇన్ ఇన్స్టాలర్ నిలిపివేయబడింది.';
$string['installaddon'] = 'ప్లగ్ఇన్ ఇన్స్టాల్!';
$string['installaddons'] = 'ప్లగిన్లను ఇన్స్టాల్ చేయండి';
$string['installfromrepo'] = 'Moodle ప్లగిన్ల డైరెక్టరీ నుండి ప్లగిన్లను ఇన్స్టాల్ చేయండి';
$string['installfromrepo_help'] = 'శోధించడానికి మరియు ఇన్స్టాల్ చేయడానికి మీరు Moodle ప్లగిన్ల డైరెక్టరీకి మళ్ళించబడతారు. మీ సైట్ యొక్క పూర్తి పేరు, URL మరియు మూడ్లె వెర్షన్ను పంపడం గమనించండి, మీ కోసం ఇన్స్టాలేషన్ ప్రాసెస్ సులభం.';
$string['installfromzip'] = 'జిప్ ఫైల్ నుండి ప్లగ్ఇన్ ను ఇన్స్టాల్ చేయండి';
$string['installfromzip_help'] = 'Moodle ప్లగిన్లు డైరెక్టరీ నుండి నేరుగా ఒక ప్లగిన్ను ఇన్స్టాల్ చేయడానికి ఒక ప్రత్యామ్నాయం ప్లగ్ఇన్ యొక్క జిప్ ప్యాకేజీని అప్లోడ్ చేయడం. జిప్ ప్యాకేజీ మూడ్లె ప్లగిన్ల డైరెక్టరీ నుండి డౌన్లోడ్ చేయబడిన ప్యాకేజీగా ఒకే నిర్మాణాన్ని కలిగి ఉండాలి.';
$string['installfromzipfile'] = 'ZIP ప్యాకేజీ';
$string['installfromziprootdir'] = 'రూట్ డైరెక్టరీ పేరు మార్చండి';
$string['installfromziprootdir_help'] = 'Github ద్వారా సృష్టించబడిన కొన్ని జిప్ ప్యాకేజీలు తప్పు రూట్ డైరెక్టరీ పేరును కలిగి ఉండవచ్చు. అలా అయితే, సరైన పేరు ఇక్కడ నమోదు చేయబడవచ్చు.';
$string['installfromzipsubmit'] = 'జిప్ ఫైల్ నుండి ప్లగిన్ను ఇన్స్టాల్ చేయండి';
$string['installfromziptype'] = 'ప్లగిన్ రకం';
$string['permcheck'] = 'ప్లగ్ఇన్ రకం రూట్ స్థానం వెబ్ సర్వర్ ప్రక్రియ ద్వారా వ్రాయదగినదిగా నిర్ధారించుకోండి.';
$string['permcheckerror'] = 'వ్రాయండి అనుమతి కోసం తనిఖీ చేస్తున్నప్పుడు లోపం';
$string['permcheckprogress'] = 'వ్రాయండి అనుమతి కోసం తనిఖీ చేస్తోంది .';
$string['permcheckresultno'] = 'ప్లగిన్ రకం స్థానం <em> {$a->path} </ em> వ్రాయదగినది కాదు';
$string['permcheckresultyes'] = 'ప్లగిన్ రకం స్థానం <em> {$a->path} </ em> వ్రాయగలిగేది';
$string['pluginname'] = 'ప్లగిన్ ఇన్స్టాలర్';
$string['remoterequestalreadyinstalled'] = 'ఈ సైట్లోని Moodle ప్లగిన్ల డైరెక్టరీ నుండి {$ a-> name} ({$ a-> భాగం}) సంస్కరణ {$ a-> వెర్షన్} ను ఇన్స్టాల్ చేయడానికి అభ్యర్థన ఉంది. అయినప్పటికీ, ఈ ప్లగ్ఇన్ సైట్లో <strong> ఇప్పటికే ఇన్స్టాల్ చేయబడింది </ strong>.';
$string['remoterequestconfirm'] = 'ఈ సైట్లోని Moodle ప్లగిన్ల డైరెక్టరీ నుండి <strong> {$ a-> name} </ strong> ({$ a-> component}) సంస్కరణ {$ a-> version} ను ఇన్స్టాల్ చేయడానికి అభ్యర్థన ఉంది. మీరు కొనసాగితే, ప్లగ్ఇన్ జిప్ ప్యాకేజీ ధృవీకరణ కోసం డౌన్లోడ్ చేయబడుతుంది. ఇంకా ఏదీ ఇన్స్టాల్ చేయబడదు.';
$string['remoterequestinvalid'] = 'ఈ సైట్లో Moodle ప్లగిన్ల డైరెక్టరీ నుండి ఒక ప్లగిన్ను ఇన్స్టాల్ చేయడానికి అభ్యర్థన ఉంది. దురదృష్టవశాత్తూ అభ్యర్థన చెల్లుబాటు కాదు మరియు ప్లగిన్ ఇన్స్టాల్ చేయబడదు.';
$string['remoterequestpermcheck'] = 'ఈ సైట్లోని Moodle ప్లగిన్ల డైరెక్టరీ నుండి {$a->name} ({$ a->component}) సంస్కరణ {$a->version} ను ఇన్స్టాల్ చేయడానికి అభ్యర్థన ఉంది. అయితే, స్థానం <strong> {$a-> typepath} </ strong> <strong> వ్రాయదగినది కాదు </ strong>. మీరు వెబ్ సర్వర్ వినియోగదారుకు స్థానానికి వ్రాసే యాక్సెస్ ఇవ్వాలి, ఆపై తనిఖీ పునరావృతం చేయడానికి కొనసాగించు బటన్ను నొక్కండి.';
$string['remoterequestpluginfoexception'] = 'అయ్యో ... ప్లగ్ఇన్ {$a->name} ({$ a-> component}) సంస్కరణ {$ a-> version} గురించి సమాచారాన్ని పొందడానికి ప్రయత్నిస్తున్నప్పుడు లోపం సంభవించింది. ప్లగ్ఇన్ ఇన్స్టాల్ చేయబడదు. దోష వివరాలను చూడడానికి డీబగ్గింగ్ మోడ్ను తిరగండి';
