<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onenote', language 'te', version '2.8'.
 *
 * @package     assignsubmission_onenote
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'గరిష్ట OneNote పేజీ పరిమాణం';
$string['countfiles'] = 'OneNotes: {$a}';
$string['default'] = 'డిఫాల్ట్గా ప్రారంభించబడింది';
$string['default_help'] = 'సెట్ చేసినప్పుడు, అన్ని క్రొత్త కేటాయింపుల కోసం డిఫాల్ట్గా ఈ సమర్పణ పద్ధతి ఎనేబుల్ చెయ్యబడుతుంది.';
$string['download'] = 'డౌన్లోడ్';
$string['enabled'] = 'OneNote సమర్పణలు';
$string['enabled_help'] = 'ప్రారంభించబడితే, విద్యార్థులు ఒకటి లేదా అంతకంటే ఎక్కువ OneNote పేజీలను వారి సమర్పణగా అప్లోడ్ చేయవచ్చు.';
$string['eventassessableuploaded'] = 'ఒక OneNote పేజీ అప్లోడ్ చేయబడింది.';
$string['maxbytes'] = 'గరిష్ట OneNote పేజీ పరిమాణం';
$string['maxfilessubmission'] = 'అప్లోడ్ చేసిన OneNote పేజీల గరిష్ట సంఖ్య';
$string['maxfilessubmission_help'] = 'OneNote సమర్పణలు ప్రారంభించబడితే, ప్రతి విద్యార్థి వారి సమర్పణ కోసం OneNote పేజీల సంఖ్యను అప్లోడ్ చేయగలుగుతారు.';
$string['maximumsubmissionsize'] = 'OneNote పేజీ పరిమాణం';
$string['maximumsubmissionsize_help'] = 'OneNote పేజీల గరిష్ట సమర్పణ పరిమాణాన్ని సెట్ చేస్తుంది.';
$string['notsignedin'] = 'దయచేసి మీ మార్పులను సేవ్ చేయడానికి ప్రయత్నించే ముందు OneNote కు సైన్ ఇన్ చేయండి.';
$string['numfilesforlog'] = 'OneNote పేజీ (లు) యొక్క సంఖ్య: {$a}';
$string['onenote'] = 'OneNote సమర్పణలు';
$string['onenoteactions'] = 'OneNote చర్యలు:';
$string['pluginname'] = 'OneNote సమర్పణలు';
$string['signinhelp'] = 'OneNote కు సైన్ ఇన్ చేయడానికి పైన ఉన్న బటన్పై క్లిక్ చేయండి అందువల్ల మీకు అక్కడ అప్పగింత పని చేయవచ్చు.';
$string['signinhelp1'] = 'మీరు సమర్పణలో పని చేయాలనుకుంటే OneNote కు సైన్ ఇన్ చేయడానికి పైన ఉన్న బటన్పై క్లిక్ చెయ్యండి.';
$string['signinhelp2'] = 'మీరు సమర్పణను వీక్షించాలనుకుంటే OneNote కు సైన్ ఇన్ చేయడానికి పైన ఉన్న బటన్పై క్లిక్ చెయ్యండి.';
$string['siteuploadlimit'] = 'సైట్ అప్లోడ్ పరిమితి';
$string['submissiondownloadfailed'] = 'మీ సమర్పణను OneNote నుండి డౌన్లోడ్ చేయలేకపోయింది. దయచేసి మళ్లీ ప్రయత్నించండి.';
$string['submissionfilearea'] = 'సమర్పించిన సమర్పణ OneNote పేజీలు';
$string['submissionlimitexceed'] = 'మీ సమర్పణ పరిమాణం ఆమోదయోగ్యమైన పరిమితిని మించిపోయింది.';
$string['submissionnotstarted'] = 'దయచేసి OneNote లో అప్పగింతపై పని చేసి, మీ మార్పులను సేవ్ చేయండి.';
$string['viewsubmission'] = 'సమర్పణను వీక్షించండి';
$string['viewsubmissionwarning'] = 'హెచ్చరిక: సమర్పణకు మీ OneNote పేజీని ఈ సమర్పణ కోసం, అభ్యాస యొక్క తాజా కాపీతో ఓవర్రైట్ చేస్తుంది.';
$string['workonthis'] = 'ఈ పని';
$string['workonthishelp'] = 'OneNote లో అప్పగింతపై పని చేయడానికి పైన ఉన్న బటన్పై క్లిక్ చేయండి. మీ పనిని మిడ్యుడ్లోకి సేవ్ చేయడానికి మీరు ఇక్కడ తిరిగి రావాలని గుర్తుంచుకోండి.';
