<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'te', version '2.8'.
 *
 * @package     atto_charmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'ఎ - అక్యూట్';
$string['aacute_caps'] = 'ఎ - అక్యూట్';
$string['acircumflex'] = 'ఎ - వంగిన';
$string['acircumflex_caps'] = 'ఎ - వంగిన';
$string['acuteaccent'] = 'తీవ్ర స్వరం';
$string['adiaeresis'] = 'ఎ - స్వర విసంధి';
$string['adiaeresis_caps'] = 'ఏ - స్వర విసంధి';
$string['agrave'] = 'ఎ - గ్రేవ్';
$string['agrave_caps'] = 'ఎ - గ్రేవ్';
$string['alefsymbol'] = 'Alef గుర్తు';
$string['almostequalto'] = 'దాదాపు సమానంగా';
$string['alpha'] = 'ఆల్ఫా';
$string['alpha_caps'] = 'ఆల్ఫా';
$string['ampersand'] = 'ఆంపర్సండ్ చిహ్నం';
$string['angle'] = 'కోణము';
$string['approximatelyequalto'] = 'దాదాపు సమానమైన';
$string['aringabove'] = 'ఎ - పైన రింగ్';
$string['aringabove_caps'] = 'ఎ - పైన రింగ్';
$string['asteriskoperator'] = 'యాస్ట్రిక్ ఆపరేటర్';
$string['atilde'] = 'ఎ - టిల్డ్';
$string['atilde_caps'] = 'ఎ - టిల్డ్';
$string['backwarddifference'] = 'వెనుకబడి ఉన్న తేడా';
$string['beta'] = 'బీటా';
$string['beta_caps'] = 'బీటా';
$string['blackclubsuit'] = 'బ్లాక్ క్లబ్ సూట్';
$string['blackdiamondsuit'] = 'బ్లాక్ డైమండ్ సూట్';
$string['brokenbar'] = 'విరిగిన బార్';
$string['bullet'] = 'బుల్లెట్';
$string['carriagereturn'] = 'క్యారేజ్ రిటర్న్';
$string['ccedilla'] = 'సి - cedilla';
$string['ccedilla_caps'] = 'సి - cedilla';
$string['cedilla'] = 'cedilla';
$string['centsign'] = 'శాతం సైన్';
$string['partialdifferential'] = 'పాక్షిక అవకలన';
$string['pisymbol'] = 'పై చిహ్నం';
$string['pluginname'] = 'పాత్ర ఇన్సర్ట్';
$string['plusminussign'] = 'స్ మైనస్ గుర్తు';
$string['rightfloor'] = 'కుడి ఫ్లోర్';
$string['righttoleftmark'] = 'కుడి నుంచి ఎడమకు మార్కు';
$string['secondsinches'] = 'సెకన్లు / అంగుళాలు';
$string['sectionsign'] = 'విభాగం సైన్';
$string['sigma'] = 'సిగ్మా';
$string['sigma_caps'] = 'సిగ్మా';
$string['similarto'] = 'మాదిరిగా';
$string['smalltilde'] = 'చిన్న టిల్డ్';
$string['squareroot'] = 'వర్గమూలం';
$string['subsetof'] = 'ఉపసమితి';
$string['supersetof'] = '';
$string['union'] = 'యూనియన్';
$string['upsilon'] = 'యుప్సిలోన్';
$string['upsilon_caps'] = 'యుప్సిలోన్';
$string['upsilonhooksymbol'] = 'అప్సైలాన్ - హుక్ చిహ్నం';
$string['upwardsarrow'] = 'పైకి బాణం';
$string['upwardsdoublearrow'] = 'పైకి  డబుల్  బాణం';
$string['weierstrassp'] = 'వీర్స్ట్రాస్ పే';
$string['xi'] = 'xi';
$string['xi_caps'] = 'Xi';
$string['yacute'] = 'y - తీవ్రమైన';
$string['yacute_caps'] = 'Y - తీవ్రమైన';
$string['ydiaeresis'] = 'y - డయేరిసిస్';
$string['ydiaeresis_caps'] = 'Y - డయేరిసిస్';
$string['yensign'] = 'యెన్ సైన్';
$string['zerowidthjoiner'] = 'సున్నా వెడల్పు సాధకుడు';
$string['zerowidthnonjoiner'] = 'సున్నా వెడల్పు non-joiner';
$string['zeta'] = 'జీటా';
$string['zeta_caps'] = 'జీటా';
