<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_poodll', language 'te', version '2.8'.
 *
 * @package     atto_poodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowsnapshot'] = 'స్నాప్షాట్ను అనుమతించు';
$string['allowvideo'] = 'వీడియో రికార్డింగ్ని అనుమతించండి';
$string['allowwhiteboard'] = 'వైట్బోర్డ్ను అనుమతించండి';
$string['browse'] = 'బ్రౌజ్';
$string['browserepositories'] = 'రిపోజిటరీలను బ్రౌజ్ చేయండి ...';
$string['cancel'] = 'రద్దు';
$string['createpoodll'] = 'Poodll సృష్టించండి';
$string['dialogtitle'] = 'మీడియా ఫైల్ను సృష్టించండి';
$string['enterurl'] = 'URL ను ఎంటర్ చెయ్యండి';
$string['insert'] = 'చొప్పించు';
$string['nothingtoinsert'] = 'ఇన్సర్ట్ చెయ్యడానికి ఏమీ లేదు!';
$string['openinnewwindow'] = 'కొత్త విండోలో తెరవండి';
$string['pluginname'] = 'ఎక్కడైనా పడు';
$string['poodll:allowsnapshot'] = 'స్నాప్షాట్ను అనుమతించు';
$string['poodll:allowvideo'] = 'వీడియో రికార్డింగ్ని అనుమతించండి';
$string['poodll:allowwhiteboard'] = 'వైట్బోర్డ్ను అనుమతించండి';
$string['poodll:visible'] = 'కనిపించే';
$string['recorderstoshow'] = 'చూపించడానికి రికార్డర్లు';
$string['settings'] = 'ఎక్కడైనా పడు';
$string['show_snapshot'] = 'స్నాప్షాట్ చూపించు';
$string['show_video'] = 'వీడియో రికార్డర్ను చూపు';
$string['show_whiteboard'] = 'వైట్బోర్డ్ చూపించు';
$string['snapshot_desc'] = 'ఫోటో తీ';
$string['unpoodll'] = 'Unpoodll';
$string['usewhiteboard'] = 'వైట్బోర్డ్ రకాన్ని ఎంచుకోండి:';
$string['video_desc'] = 'రికార్డ్ వీడియో';
$string['visible'] = 'కనిపించే';
$string['whiteboard_desc'] = 'చిత్రాన్ని గీయండి';
$string['whiteboardheading'] = 'వైట్బోర్డ్';
