<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_completion_progress', language 'te', version '2.8'.
 *
 * @package     block_completion_progress
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completed_colour'] = '#73A839';
$string['completed_colour_descr'] = 'పూర్తయిన మూలకాల కోసం HTML రంగు కోడ్';
$string['completed_colour_title'] = 'పూర్తయిన రంగు';
$string['completion_not_enabled'] = 'ఈ సైట్లో పూర్తయిన ట్రాకింగ్ ప్రారంభించబడలేదు.';
$string['completion_not_enabled_course'] = 'ఈ కోర్సులో పూర్తయిన ట్రాకింగ్ను ప్రారంభించలేదు.';
$string['completion_progress:addinstance'] = 'క్రొత్త పూర్తి ప్రోగ్రెస్ బ్లాక్ను జోడించండి';
$string['completion_progress:myaddinstance'] = 'నా హోమ్ పేజికి పూర్తి ప్రోగ్రెస్ బ్లాక్ను జోడించండి';
$string['completion_progress:overview'] = 'పూర్తి విద్యార్థుల కోసం పూర్తిస్థాయి ప్రోగ్రెస్ కోర్సు యొక్క అవలోకనాన్ని వీక్షించండి';
$string['completion_progress:showbar'] = 'కంప్లీషన్ ప్రోగ్రెస్ బ్లాక్లో బార్ను చూపించు';
$string['config_activitiesincluded'] = 'చర్యలు ఉన్నాయి';
$string['config_activitycompletion'] = 'పూర్తి సెట్ తో అన్ని కార్యకలాపాలు';
$string['config_default_title'] = 'పూర్తి ప్రోగ్రెస్';
$string['config_group'] = 'సమూహం మాత్రమే కనిపిస్తుంది';
$string['config_header_monitored'] = 'మానిటర్';
$string['config_icons'] = 'బార్లో చిహ్నాలను ఉపయోగించండి';
$string['config_longbars'] = 'దీర్ఘ బార్లు ఎలా ప్రదర్శించాలో';
$string['config_orderby'] = 'దీర్ఘ బార్లు ఎలా ప్రదర్శించాలో';
$string['config_orderby_course_order'] = 'కోర్సు క్రమంలో';
$string['config_orderby_due_time'] = 'సమయం "{$a}" తేదీని ఉపయోగించి';
$string['config_percentage'] = 'విద్యార్థులకు శాతం చూపించు';
$string['config_scroll'] = 'స్క్రోల్';
$string['config_selectactivities'] = 'కార్యకలాపాలు ఎంచుకోండి';
$string['config_selectedactivities'] = 'ఎంచుకున్న కార్యకలాపాలు';
$string['config_squeeze'] = 'స్క్వీజ్';
$string['config_title'] = 'ప్రత్యామ్నాయ శీర్షిక';
$string['config_wrap'] = 'సర్దుబాటు';
$string['coursenametoshow'] = 'డాష్బోర్డ్లో చూపించడానికి కోర్సు పేరు';
$string['defaultlongbars'] = 'దీర్ఘ బార్లు కోసం డిఫాల్ట్ ప్రదర్శన';
$string['fullname'] = 'పూర్తి కోర్సు పేరు';
$string['futureNotCompleted_colour'] = '#025187';
$string['futureNotCompleted_colour_descr'] = 'భవిష్యత్ అంశాలకు HTML రంగు కోడ్ ఇంకా పూర్తి కాలేదు';
$string['futureNotCompleted_colour_title'] = 'భవిష్యత్ పూర్తి కాని రంగు';
$string['how_activitiesincluded_works'] = 'కార్యకలాపాలు ఎలా పనిచేస్తాయి';
$string['how_activitiesincluded_works_help'] = '<p> డిఫాల్ట్గా, కార్యాచరణ పూర్తయిన సెట్టింగులను అమర్చిన అన్ని చర్యలు బార్లో చేర్చబడ్డాయి. </ p> <p> మీరు చేర్చవలసిన చర్యలను మానవీయంగా ఎంచుకోవచ్చు. </ p>';
$string['how_group_works'] = 'కనిపించే సమూహం ఎలా పని చేస్తుంది';
$string['how_group_works_help'] = '<p> సమూహాన్ని ఎన్నుకోవడమంటే ఈ సమూహం యొక్క ప్రదర్శనను ఆ సమూహంకు మాత్రమే పరిమితం చేస్తుంది. </ p>';
$string['how_longbars_works'] = 'ఎంత బార్లు ప్రదర్శించబడతాయి';
$string['how_longbars_works_help'] = '</ p> <ul> <li> ఒక క్షితిజసమాంతర బార్లోకి ఒత్తిడి చెయ్యబడింది </ li> <li> పక్కన ఉన్న బార్ని చూపించడానికి పక్కకి స్క్రోలింగ్ </ li> </ li> </ ul> <p> బార్ చుట్టి ఉన్నప్పుడు, NOW ఇండికేటర్ చూపబడదు. </ li> <li>';
$string['how_ordering_works'] = 'ఆర్డరింగ ఎలా పనిచేస్తుంది';
$string['how_ordering_works_help'] = '</ p> <ul> <li> <em> తేదీ "పూర్తి అయ్యేది" తేదీని </ em> (డిఫాల్ట్) ఉపయోగించి </ p> </ p> పట్టీని ఆజ్ఞాపించటానికి కార్యకలాపాలు / వనరుల పూర్తి తేదీలు ఉపయోగించబడతాయి. కార్యకలాపాలు / వనరులను అంచనా వేసిన తేదీని కలిగి ఉండకపోతే, కోర్సులో ఆర్డర్ చేయడం బదులుగా ఉపయోగించబడుతుంది. </ Li> <li> <em> క్రమంలో క్రమం </ em> <br /> <br /> చర్యలు / వనరులు వారు కోర్సు పేజీలో ఉన్నట్లు ఒకే క్రమంలో ప్రదర్శించబడతాయి. ఈ ఐచ్ఛికం ఉపయోగించినప్పుడు, ఊహించిన పూర్తి తేదీలు విస్మరించబడతాయి. ఈ ఐచ్ఛికం ఉపయోగించినప్పుడు, NOW సూచిక చూపబడదు. </ Li> </ ul>';
$string['how_selectactivities_works'] = 'కార్యకలాపాలు ఎలా పనిచేస్తాయి';
$string['how_selectactivities_works_help'] = '</ p> <p> కార్యాచరణ పనులను కలిగి ఉండటానికి మానవీయంగా బార్లో చేర్చడానికి, "చర్యలు చేర్చబడినవి" "ఎంచుకున్న కార్యాచరణలకు" సెట్ చేయబడిందని నిర్ధారించుకోండి. </ p> <p> కార్యాచరణ పూర్తిచేసిన సెట్టింగులు సెట్తో మాత్రమే చర్యలు చేర్చబడతాయి. </ p> <p> బహుళ కార్యాచరణలను ఎంచుకోవడానికి CTRL కీని పట్టుకోండి. </ p>';
$string['lastonline'] = 'చివరిగా కోర్సు';
$string['mouse_over_prompt'] = 'సమాచారం కోసం మౌస్ ఓవర్ లేదా టచ్ బార్.';
$string['no_activities_config_message'] = 'కార్యాచరణ పూర్తయిన సెట్తో ఎటువంటి కార్యకలాపాలు లేదా వనరులు లేవు లేదా కార్యకలాపాలు లేదా వనరులను ఎంచుకోలేదు. కార్యకలాపాలు మరియు వనరులపై సూచించే పనులు పూర్తి చేసి, ఈ బ్లాక్ను కాన్ఫిగర్ చేయండి.';
$string['no_activities_message'] = 'కార్యకలాపాలు లేదా వనరులు ఏవీ పర్యవేక్షించబడవు. పర్యవేక్షణను సెటప్ చేయడానికి config ను ఉపయోగించండి.';
$string['no_blocks'] = 'మీ కోర్సులు కోసం పూర్తి ప్రోగ్రెస్ బ్లాక్లు ఏర్పాటు చేయబడలేదు.';
$string['no_courses'] = 'మీరు ఎటువంటి కోర్సుల్లో చేరలేదు. నమోదు చేయబడిన కోర్సుల నుండి మాత్రమే బార్లు చూపబడతాయి.';
$string['no_visible_activities_message'] = 'మానిటర్ కార్యకలాపాలు ఏవీ ప్రస్తుతం కనిపించవు.';
$string['notCompleted_colour'] = '#C71C22';
$string['notCompleted_colour_descr'] = 'ఇంకా పూర్తి చేయని ప్రస్తుత అంశాలకు HTML రంగు కోడ్';
$string['notCompleted_colour_title'] = 'పూర్తి చేయని రంగు';
$string['not_all_expected_set'] = 'పూర్తి చేసిన అన్ని చర్యలు "{$a}" తేదీ సెట్ను కలిగి లేవు.';
$string['now_indicator'] = 'NOW';
$string['overview'] = 'విద్యార్థుల అవలోకనం';
$string['pluginname'] = 'పూర్తి ప్రోగ్రెస్';
$string['privacy:metadata'] = 'కంప్లీషన్ ప్రోగ్రెస్ బ్లాక్ మాత్రమే ఉన్న పూర్తి డేటాను ప్రదర్శిస్తుంది.';
$string['progress'] = 'పురోగతి';
$string['progressbar'] = 'పూర్తి ప్రోగ్రెస్';
$string['shortname'] = 'చిన్న కోర్సు పేరు';
$string['showallinfo'] = 'మొత్తం సమాచారాన్ని చూపు';
$string['showinactive'] = 'స్థూలదృష్టిలో నిష్క్రియాత్మక విద్యార్థులను చూపించు';
$string['submitted'] = 'సమర్పించిన';
$string['submittednotcomplete_colour'] = '#FFCC00';
$string['submittednotcomplete_colour_descr'] = 'సమర్పించిన అంశాలకు HTML రంగు కోడ్, కానీ ఇంకా పూర్తి కాలేదు';
$string['submittednotcomplete_colour_title'] = 'సమర్పించిన కానీ పూర్తి రంగు కాదు';
$string['time_expected'] = 'ఊహించినది';
$string['why_set_the_title'] = 'మీరు బ్లాక్ ఇన్స్తన్స్  టైటిల్ను ఎందుకు సెట్ చేయాలనుకుంటున్నారు?';
$string['why_set_the_title_help'] = '<p> కంప్లీషన్ ప్రోగ్రెస్ బ్లాక్ యొక్క ఇన్స్తన్సెస్ అనేక చోట్ల ఉండవచ్చు. వివిధ రకాలైన కార్యకలాపాలను లేదా వనరులను పర్యవేక్షించడానికి వివిధ సంపూర్ణ ప్రోగ్రెస్ బ్లాక్లను మీరు ఉపయోగించవచ్చు. ఉదాహరణకు మీరు ఒక బ్లాక్లో కేటాయింపుల్లో పురోగతిని ట్రాక్ చేయవచ్చు మరియు మరొక దానిలో క్విజ్లు చేయవచ్చు. ఈ కారణంగా, మీరు డిఫాల్ట్ శీర్షికను భర్తీ చేయవచ్చు మరియు ప్రతి సందర్భంలోనూ మరింత సరైన బ్లాక్ శీర్షికను సెట్ చేయవచ్చు. </ P>';
$string['why_show_precentage'] = 'ఎందుకు విద్యార్థులు పురోగతి శాతం చూపించు?';
$string['why_show_precentage_help'] = '<p> విద్యార్థులకు మొత్తం పురోగతి పురోగతిని చూపించే అవకాశం ఉంది. </ p> <p> ఇది బార్లో మొత్తం కార్యకలాపాల ద్వారా విభజించబడిన పూర్తి కార్యకలాపాల సంఖ్యగా లెక్కించబడుతుంది. </ p> <p> విద్యార్ధి బార్లో ఒక అంశంపై  మౌస్ ఒవర్ చేస్తున్నంత వరకు పురోగతి శాతం కనిపిస్తుంది. </ P>';
$string['why_use_icons'] = 'మీరు చిహ్నాలు ఎందుకు ఉపయోగించాలనుకుంటున్నారు?';
$string['why_use_icons_help'] = '</ p> <p> ఈ బ్లాక్ను వర్ణాంధత్వంతో ఉన్న విద్యార్థులకు మరింతగా అందుబాటులో ఉండేలా చేసేందుకు మీరు పూర్తయిన ప్రొగ్రెస్లొ టిక్ మరియు క్రాస్ ఐకాన్లను జోడించాలని అనుకోవచ్చు. </ p> <p> రంగులు సాంస్కృతిక లేదా వ్యక్తిగత కారణాల కోసం, సహజమైనవి కవని  మీరు నమ్మితే ఇది బ్లాక్ యొక్క అర్థాన్ని కూడా స్పష్టపరుస్థుంది. </ p>';
$string['wrapafter'] = 'చుట్టడం ఉన్నప్పుడు, వరుసలను పరిమితం చేయండి';
