<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupselect', language 'te', version '2.8'.
 *
 * @package     groupselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'యాక్షన్';
$string['cannotselectclosed'] = 'మీరు ఏ గుంపు సభ్యునిగా మారలేరు.';
$string['cannotselectmaxed'] = 'మీరు గుంపు {$a} లో చేరలేరు - సభ్యుల గరిష్ట సంఖ్య చేరుకుంది.';
$string['cannotselectnocap'] = 'సమూహాన్ని ఎంచుకోవడానికి మీకు అనుమతి లేదు.';
$string['cannotselectnoenrol'] = 'గుంపు సభ్యుడిగా ఉండటానికి మీరు కోర్సులో చేరాల్సిన అవసరం ఉంది.';
$string['cannotunselectclosed'] = 'మీరు సమూహాన్ని ఏదీ వదిలిపెట్టలేరు';
$string['creategroup'] = 'ఒక క్రొత్త సమూహాన్ని సృష్టించండి';
$string['description'] = 'సమూహం వివరణ';
$string['edittooltip'] = 'సవరించడానికి క్లిక్ చేయండి';
$string['export'] = 'సమూహ డేటా ఫైల్ (CSV) కోసం డౌన్లోడ్ లింక్ను సృష్టించండి';
$string['export_download'] = 'CSV- ఫైల్ను డౌన్లోడ్ చేయండి';
$string['fromallgroups'] = 'అన్ని సమూహాలు';
$string['groupid'] = 'సమూహం ID';
$string['groupselect:addinstance'] = 'క్రొత్త సమూహ స్వీయ-ఎంపికను జోడించండి';
$string['groupselect:create'] = 'సమూహాన్ని సృష్టించడం అనుమతించు';
$string['groupselect:select'] = 'గుంపు సభ్యునిగా మారడానికి అనుమతించు';
$string['groupselect:unselect'] = 'సమూహాన్ని వదిలి వెళ్ళనివ్వండి';
$string['hidefullgroups'] = 'ప్రధాన వీక్షణ నుండి పూర్తి సమూహాలను దాచిపెట్టు';
$string['hidefullgroups_help'] = 'సెట్ చేయబడి ఉంటే, ప్రధాన జాబితా వీక్షణ (యూజర్ యొక్క సొంత సమూహం మినహాయించి) నుండి సభ్యుల సంఖ్యను చేరుకున్న అన్ని సమూహాలను దాచివేస్తుంది. కార్యకలాపాలు సమూహాలు చాలా ఉంటే ఉపయోగకరంగా ఉండవచ్చు.';
$string['incorrectpassword'] = 'సరికాని పాస్వర్డ్';
$string['managegroups'] = 'సమూహాలను నిర్వహించండి';
$string['maxcharlenreached'] = 'గరిష్ట అక్షరం సంఖ్య చేరుకుంది';
$string['maxlimitreached'] = 'గరిష్ట సంఖ్య చేరుకుంది';
$string['maxmembers'] = 'సమూహంకు మాక్స్ సభ్యులు';
$string['member'] = 'సభ్యుడు';
$string['membercount'] = 'కౌంట్';
$string['membershidden'] = 'సభ్యుల జాబితా అందుబాటులో లేదు';
$string['memberslist'] = 'సభ్యులు';
$string['minmembers'] = 'సమూహానికి ప్రతినిధి సభ్యులు';
$string['minmembers_help'] = 'సమూహం యొక్క సభ్యుల కనీస సంఖ్య. ఈ పరిమితిలో ఉన్న సమూహాల సభ్యుల కోసం నోటిఫికేషన్లను జోడిస్తుంది. డిఫాల్ట్ 0 (డిసేబుల్).';
$string['minmembers_icon'] = 'సమూహం అవసరం కంటే తక్కువ సభ్యులు ఉన్నారు';
$string['minmembers_notification'] = 'మీ గుంపు అవసరం కంటే తక్కువ సభ్యులు ఉన్నారు! కనీసము {$a}.';
$string['modulename'] = 'సమూహ స్వీయ-ఎంపిక';
$string['modulenameplural'] = 'సమూహ స్వీయ-ఎంపికలు';
$string['nogroups'] = 'క్షమించండి నుండి ఎంచుకోవడానికి సమూహాలు అందుబాటులో లేవు.';
$string['notavailableanymore'] = 'సమూహం ఎంపిక ఇకపై అందుబాటులో లేదు, క్షమించాలి ({$a} నుండి).';
$string['notavailableyet'] = 'సమూహం ఎంపిక {$a} లో అందుబాటులో ఉంటుంది.';
$string['ok'] = 'అలాగే';
$string['password'] = 'పాస్వర్డ్ అవసరం';
$string['pluginadministration'] = 'మాడ్యూల్ పరిపాలన';
$string['pluginname'] = 'సమూహ స్వీయ-ఎంపిక';
$string['saving'] = 'సేవ్ చేస్తోంది ...';
$string['select'] = '{$a} లో సభ్యులు అవ్వండి';
$string['selectconfirm'] = 'మీరు నిజంగా <em> {$a} </ em> సమూహంలో సభ్యుడిగా ఉండాలనుకుంటున్నారా?';
$string['targetgrouping'] = 'గుంపు నుండి గుంపులను ఎంచుకోండి';
$string['timeavailable'] = 'నుండి తెరువు';
$string['timedue'] = 'వరకు తెరవండి';
$string['unselect'] = 'సమూహం {$a} వదిలివేయండి';
$string['unselectconfirm'] = 'మీరు నిజంగా <em> {$a} </ em> సమూహాన్ని వదిలివేయాలనుకుంటున్నారా?';
