<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'te', version '2.8'.
 *
 * @package     notes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewnote'] = 'కొత్త గమనికను చేర్చు';
$string['addnewnoteselect'] = 'వాడుకరులను ఎంచుకుని వారి గురించి గమనికలు రాయండి';
$string['bynameondate'] = '{$a->name} చే - {$a->date}';
$string['cannotdeletepost'] = 'పోస్టును తొలగించేటపుడు లోపం దొర్లింది';
$string['configenablenotes'] = 'వ్యక్తిగత వినియోగదారులు గురించి గమనికలు నిల్వ ప్రారంభించు.';
$string['content'] = 'కంటెంటు';
$string['course'] = 'కోర్సు';
$string['coursenotes'] = 'కోర్సు గమనికలు';
$string['created'] = 'సృష్టించినది';
$string['deleteconfirm'] = 'ఈ గమనికను తొలగించమంటారా?';
$string['deletenotes'] = 'అన్ని గమనికలను తొలగించు';
$string['editnote'] = 'గమనికను ఎడిట్ చెయ్యండి';
$string['enablenotes'] = 'గమనికలను చేతనం చెయ్యి';
$string['eventnotecreated'] = 'గమనిక రూపొందించబడింది';
$string['eventnotedeleted'] = 'గమనిక తొలగించబడింది';
$string['eventnotesviewed'] = 'గమనికలు చూచుట';
$string['eventnoteupdated'] = 'గమనిక నవీకరించబడింది';
$string['groupaddnewnote'] = 'ఓ సామాన్య గమనిక చేర్చండి';
$string['invalidid'] = 'చెల్లని గమనిక ID పేర్కొనబడింది';
$string['invaliduserid'] = 'చెల్లని వినియోగదారు ఐడి: {$a}';
$string['nocontent'] = 'గమనిక కంటెంటు ఖాళీగా ఉండే వీలు లేదు';
$string['nonotes'] = 'ఈ రకం గమనికలు ఇంకా లేవు';
$string['nopermissiontodelete'] = 'ఈ గమనికను మీరు తొలగించలేరు';
$string['note'] = 'గమనిక';
$string['notes'] = 'గమనికలు';
$string['notesdisabled'] = 'గమనికలను అశక్తం చేసాం, సారీ.';
$string['notesnotvisible'] = 'ఈ గమనికలను చూసేందుకు మీకు అనుమతి లేదు.';
$string['nouser'] = 'మీరు ఒక యూజర్ ను ఎంచుకోవాలి';
$string['page-notes-index'] = 'ప్రధాన గమనికల పేజీ';
$string['page-notes-x'] = 'ఏదైనా గమనిక పేజీలు';
$string['personal'] = 'వ్యక్తిగత';
$string['personalnotes'] = 'వ్యక్తిగత గమనికలు';
$string['publishstate'] = 'సందర్భం';
$string['publishstate_help'] = 'ఒక గమనిక యొక్క సందర్భంలో ఎవరు గమనిక చూడాలొ  నిర్ణయిస్తుంది.

* వ్యక్తిగత - ఈ గమనిక మీకు మాత్రమే కనిపిస్తుంది
* కోర్సు - ఈ గమనిక ఈ కోర్సు లో ఉపాధ్యాయులు కు కనిపిస్తుంది
* సైట్ - ఈ గమనిక అన్ని కోర్సుల్లో ఉపాధ్యాయులు కు కనిపిస్తుంది';
$string['selectnotestate'] = 'గమనిక పరిస్తిథి ను ఎంచుకోండి';
$string['site'] = 'సైటు';
$string['sitenotes'] = 'సైటు గమనికలు';
$string['unknown'] = 'తెలియని';
