<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_unicheck', language 'te', version '2.8'.
 *
 * @package     plagiarism_unicheck
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['studentdisclosure_help'] = 'అసైన్మెంట్లో ఫైల్ను అప్లోడ్ చేసేటప్పుడు విద్యార్థులు ఈ సందేశాన్ని చూస్తారు, అక్కడ యునిచ్క్ ఎనేబుల్ అవుతుంది.';
$string['studentdisclosuredefault'] = 'అప్లోడ్ చేయబడిన అన్ని ఫైల్లు ప్లగియారిజమ్ డిటెక్షన్ సిస్టమ్ యునిచ్క్కు సమర్పించబడుతుంది.';
$string['studentemailcontent'] = 'మీరు {$a->modulename} కు సమర్పించిన ఫైలు {$a->coursename} ఇప్పటికే ప్లాగియారిజమ్ డిటెక్షన్ సిస్టమ్ యునిచ్క్
{$A->modulelink}';
$string['studentemailsubject'] = 'Unicheck ద్వారా ప్రాసెస్ చేయబడిన దస్త్రం';
$string['submitondraft'] = 'ముందుగా అప్లోడ్ చేసిన ఫైల్ను సమర్పించండి';
$string['submitonfinal'] = 'విద్యార్ధి గ్రేడింగ్కు పంపినప్పుడు ఫైల్ను సమర్పించండి';
$string['toolarge'] = 'యునిచ్క్ ప్రాసెస్ చేయడానికి ఈ ఫైల్ చాలా పెద్దదిగా ఉంది';
$string['ufiles'] = 'Unicheck ఫైళ్ళు';
$string['unicheck'] = 'Unicheck plagiarism ప్లగిన్';
$string['unicheck:changeaddsubmissiontolibrarysetting'] = 'ఎనేబుల్ / డిసేబుల్ సంస్థాగత లైబ్రరీ సమర్పణలు జోడించండి';
$string['unicheck:changecheckalreadysubmittedassignmentsetting'] = 'ఎనేబుల్ / డిసేబుల్  కార్యకలాపాలలో ఇప్పటికే పంపిణీ అప్పగింత సమర్పణలను అనుమతించు';
$string['unicheck:changeenableunichecksetting'] = 'కార్యకలాపాలలో Unicheck Plagiarism సర్వీస్ ఎనేబుల్ / డిసేబుల్ అనుమతించు';
$string['unicheck:changeexcludecitationssetting'] = 'ఎనేబుల్ / డిసేబుల్ సూచనలు మరియు అనులేఖనాలను మినహాయించు అనుమతించు';
$string['unicheck:changeexcludeselfplagiarismsetting'] = 'స్వీయ వ్యావహారికసత్తావాదాన్ని ఎనేబుల్ / డిసేబుల్ అనుమతించు కోర్సు లో';
$string['unicheck:changemaxsupportedarchivefilescountsetting'] = 'ఆర్కైవ్లో తనిఖీ చేయవలసిన గరిష్ట సంఖ్య ఫైళ్ళను మార్చండి';
$string['unicheck:changesensitivitypercentagesetting'] = 'మార్పులను (%) కంటే తక్కువగా ఉన్న వనరులను మినహాయించాలని అనుమతించండి';
$string['unicheck:changesentstudentreportsetting'] = 'ఎనేబుల్ / డిసేబుల్ పంపిన విద్యార్థి నివేదిక ఇమెయిల్ ద్వారా';
$string['unicheck:changeshowstudentreportsetting'] = 'విద్యార్థికి సారూప్యత నివేదికలను ప్రారంభించు / ఆపివేయి అనుమతించు';
$string['unicheck:changeshowstudentscoresetting'] = 'విద్యార్థికి సారూప్యత స్కోర్లను చూపు / డిసేబుల్ అనుమతించు';
$string['unicheck:changesourcesforcomparisonsetting'] = 'పోలిక కోసం మార్చు మూలాలను అనుమతించండి';
$string['unicheck:changewordsensitivitysetting'] = 'మార్పులను (పదాల కంటే తక్కువ)';
$string['unicheck:checkfile'] = 'సారూప్యత కోసం చెక్ ఫైల్ను అనుమతించండి';
$string['unicheck:enable'] = 'ఒక కార్యాచరణలో Unicheck ఎనేబుల్ / డిసేబుల్ అనుమతించు';
$string['unicheck:resetfile'] = 'లోపం తర్వాత Unicheck కు ఫైల్ను మళ్ళీ సమర్పించడాన్ని అనుమతించు';
$string['unicheck:vieweditreport'] = 'Unicheck నుండి పూర్తి నివేదికను సవరించడానికి అనుమతించండి';
$string['unicheck:viewreport'] = 'Unicheck నుండి పూర్తి నివేదికను వీక్షించడానికి అనుమతించండి';
$string['unicheck:viewsimilarity'] = 'Unicheck నుండి సారూప్య విలువను వీక్షించడానికి అనుమతించండి';
$string['unicheck_enable'] = 'Unicheck ప్లగిన్ ప్రారంభించు';
$string['unicheck_lang'] = 'భాషా';
$string['unicheck_lang_help'] = 'Unicheck అందించిన భాష కోడ్';
$string['unicheck_settings_url_text'] = 'ఓపెన్ unicheck.com నిర్వాహక ఖాతా క్లయింట్ ID / API సీక్రెట్ వీక్షించడానికి / కాపీ';
$string['unicheckdebug'] = 'డీబగ్గింగ్';
$string['unicheckdefaults'] = 'Unicheck డిఫాల్ట్లు';
$string['unknownwarning'] = 'ఈ ఫైల్ను Unicheck కు పంపడానికి ప్రయత్నిస్తున్నప్పుడు లోపం సంభవించింది';
$string['unsupportedfiletype'] = 'ఈ ఫైల్ రకానికి Unicheck మద్దతు లేదు';
$string['uploading'] = 'అప్లోడ్';
$string['use_assign_desc_param'] = 'Unicheck సెట్టింగులను అన్లాక్ చేయడానికి';
$string['use_assign_desc_value'] = 'సమర్పణ సెట్టింగులను అమర్చండి → విద్యార్థులకు అవసరమైన బటన్ = అవును submit క్లిక్ చేయండి';
$string['use_unicheck'] = 'Unicheck Plagiarism సర్వీస్ను ప్రారంభించండి';
$string['use_unicheck_help'] = 'సమర్పణల తర్వాత కొత్త సమర్పణలు స్వయంచాలకంగా సారూప్యత కోసం తనిఖీ చేయబడతాయి.';
$string['waitingevents'] = 'క్రాన్ మరియు {$a->countheld} కోసం ఎదురుకాబడిన {$a->countallevents} ఈవెంట్స్ పునఃసమ్మతి కోసం నిర్వహించబడుతున్నాయి';
$string['web'] = 'ఇంటర్నెట్';
$string['web_and_my_lib_and_external_db'] = 'ఇంటర్నెట్ + లైబ్రరీ + బాహ్య డేటాబేస్';
$string['web_and_my_library'] = 'ఇంటర్నెట్ + లైబ్రరీ';
