<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_clean', language 'te', version '2.8'.
 *
 * @package     theme_clean
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class ="clearfix">
<div class ="well">
<h2>క్లీన్</h2>
<p><img class = img-polaroid src = "clean/pix/screenshot.jpg" /> </p>
</div>
<div class = "well">
<h3>పరిచయం</h3>
<p>క్లీన్ అనేది చివరి మార్పు చెందిన మూడ్ల బూట్స్ట్రాప్ థీమ్, ఇది దాని మాతృ నేపథ్యం నుండి శైలులను మరియు రెండెరర్స్ను పొందుతుంది.</p>
<h3>తల్లిదండ్రులు</h3>
<p>ఈ థీమ్ బూట్స్ట్రాప్ నేపథ్యంపై ఆధారపడి ఉంది, దీనిని మూడ్లె 2.5 కోసం సృష్టించారు, దీని ద్వారా:<br>
స్టువర్ట్ లామోర్, మార్క్ అబెర్దోర్, పాల్ హిబ్బట్స్, మేరీ ఎవాన్స్.</p>
<h3>థీమ్ క్రెడిట్లు</h3>
రచయితలు: బాస్ బ్రాండ్స్, డేవిడ్ స్కాట్సన్, మేరీ ఎవాన్స్ <br>
సంప్రదించండి: bas@sonsbeekmedia.nl
వెబ్సైట్: <a href="http://www.basbrands.nl">www.basbrands.nl </a>
</p>
<h3>ఒక బగ్ రిపోర్ట్:</h3>
<p><a href="http://tracker.moodle.org"> http://tracker.moodle.org </a></p>
<h3>మరింత సమాచారం</h3>
<p> <a href="clean/README.txt">ఈ థీమ్ను ఎలా కాపీ చేసుకోవచ్చు మరియు అనుకూలీకరించాలి.</a></p>
</div></div>';
$string['configtitle'] = 'క్లీన్';
$string['customcss'] = 'కస్టమ్ CSS';
$string['customcssdesc'] = 'మీరు ఈ టెక్స్ట్ఏరియాకు జోడించు ఏవైనా CSS నిబంధనలు ప్రతి పేజీలో ప్రతిబింబించబడతాయి, ఈ థీమ్ సులభంగా అనుకూలీకరణకు చేస్తాయి.';
$string['footnote'] = 'ఫుట్నోట్';
$string['footnotedesc'] = 'ఈ టెక్స్ట్ఏరియాకు మీరు జోడించినది మీ మూడ్ల సైట్ అంతటా ఫుటరులో ప్రదర్శించబడుతుంది.';
$string['invert'] = 'నావిబార్ని విలోమం చెయ్యి';
$string['invertdesc'] = 'నలుపు మరియు తెలుపు మధ్య పేజీ ఎగువన ఉన్న navbar కోసం టెక్స్ట్ మరియు నేపథ్య మార్పిడులు.';
$string['logo'] = 'లోగో';
$string['pluginname'] = 'క్లీన్';
$string['region-side-post'] = 'కుడి';
$string['region-side-pre'] = 'ఎడమ';
